Welcome to viewer help

Welcome to eRAD PACS viewer help

This online help information applies to the eRAD PACS viewer version 7.2. This viewer incorporates many enhancements and features, many of which were made by you, our customers. We seek to provide you with the best imaging product we can.

  • See what's new in this release of eRAD PACS viewer

  • To get started quickly, follow these basic steps

  • To download a printable version of the viewer manual, refer to the browser's online help.


What's new?

What's new in the eRAD PACS Viewer?

This version of eRAD PACS viewer contains the additions, enhancements and modifications listed below.

Image Presentation Features

Full size image display

Image Management Tools

Auto-link state

Middle mouse drag scrolls image

Hanging protocol manager updated

Multi-modality-specific hanging protocols

Viewer Management Tools

Customizable context (right-click) menu

Thumbnail panel headers

Configurable study selection default

Advanced middle button tools setting

Load/ignore localizer images

Presentation state settings

Display hanging protocol matching criteria

Report Features

Multi-modality-specific canned report templates

M*Modal speech recognition plug-in module

Audio toolbar record buttons for integrated third party speech recognition

Show and edit HTML source for rich text reports

Printing Features

Print layout templates

Multi-modality-specific print layout templates

System Tools and Features

Memory mapping limit setting

Radar CTRM integration


Advanced settings

Section | Setting | Default | Description
General | Settings for: |  | Select the modality the settings on this page apply to. Select the modality type Default to set the default settings for all the undefined parameters.
 | Annotation font size | 8 point | Font size for the text used for annotations.
 | Keep last N DICOM print logs | 25 | Keep the specified number of print logs on the workstation. Print logs show the results of a DICOM print request, and may be useful in the event a problem occurred.
 | Keep last N text annotations | 20 | Keep the specified number of text annotations in the annotation text list.
 | Connect to collaboration peer directly | Disabled | When a proxy server is involved in the routing between two collaborating workstations, the viewer needs to know to attempt to connect directly. When a check appears in the box, the workstation attempts to connect to the other workstation directly.
 | Adjust thread priorities |  | Adjust the viewer process’s thread priorities.
Data packet size | Auto | Auto | Viewer selects the best packet size to use when transferring data from/to the server based on network configuration and utilization.
 | Size |  | Override the automatic packet size setting and force packets to the specified size. Smaller packets are best used in slow, busy networks. Larger packets are best used in fast, quiet networks.
Study data download | Use default | Enabled | Use the default compression algorithm to download the control data, thumbnails, etc.
 | Uncompressed |  | Do not use any compression on the control data.
 | Compressed |  | Compress the control data. This uses lossless wavelet.
 | Auto | Default | Viewer selects the best compression setting based on network configuration and utilization.
D3D Usage | Disable startup warning | Disabled | Disable the warning notifying you that Direct3D is not available on your workstation.
 | Disable D3D rendering | Disabled | Disable support for Direct3D. Some display controllers report they support Direct3D, but actually do not, resulting in invalid images.


Cache settings

Section | Setting | Default | Description
Cache | Directory name | C:\Program Files\ PracticeBuilder\ PBCache\ | The directory used for the disk cache. If the default directory does not contain enough disk space, change the setting to a disk drive that does. Create the directory before entering it here.
 | Directory size | 10 GB | The size of the disk cache. It should be large enough to store all the images you want to be available locally at any one time. If too small, redundant image downloads result. If too large, other applications on the workstation may not have the disk space they need.
 | Sync cache |  | Rebuild the cache directory.
 | Empty cache |  | This function empties the cache. Use it to recoup disk space taken up by cached data.
 | Purge files from cache after N days | Enabled, set to 3 days. | To purge the data from the local disk cache on a regular basis, check in the box and enter the number of days between purges. Minimum setting is 1 day.


Color settings

Setting | Default | Description
Color Settings | Area list | A list of areas that can be customized.
 | Change | This button pops up a window from which you can set the color.
 | Reset selected color | Resets the selected area to the default value.


DICOM fields settings

General settings

Setting | Description
Settings for: | Select the modality the settings on this page apply to. Select the modality type Default to set the default settings for all the undefined parameters.
Use the default list for this display location | Instructs the viewer to use either the default setting for the specified Display Location, or to customize the Display Location for the selected modality type. When checked, the default settings are used. When cleared, the control panel is activated and you can customize the attributes. The default is checked.
[Control panel] | Work area for organizing the selected attributes to display in the area specified in Display Location. Clear the check in the Use the default list… box to activate this area.
Display Location: | The areas of the image and film that you can place demographic and study information. The available options include top-left, top-right, bottom-left and bottom-right corners of an image, and the header on a printed sheet of film. Select the appropriate location from the menu before making changes to the control panel.
Character Size: | The font size of the overlay data. The font type is not configurable.
Tag: | List of available attributes tags from the DICOM object. This list is created from the attributes defined in the object loaded in the viewer. If the attribute does not exist in this list, it is not defined in the DICOM object.
Info: | List of calculated values that can be used in overlays.
Add Tag | Click this button to add an attribute from the Tag list.
Add Info | Click this button to add a value from the Info list.
Add Text | Click this button to add a text string.
Break | Click this button to insert a carriage return (new-line) character.
Remove | Click this button to remove the item selected in the control panel.
Up/Down arrow | Move the selected item in the control panel up or down the list.

The Info list contains calculated values, generated by the viewer and based on the loaded study. The list of available values in the Info list is as follows:

Info Field | Description
Augmentation | Processed keyword value used by hanging protocol assistant to identify the series description.
Completion | The percentage of the image that has already downloaded to the viewer.
Compression | The compression ratio applied to the image.
Current Annotation | If an annotation is currently selected, the value of that annotation (i.e., the length, area, text string, etc.) appears in the overlay.
HP Series Info | Hanging protocol’s matching criteria information.
Image Index | The position of the image in the series. This is different from the Instance Number in the Tag list. The Instance Number is a value defined by the modality, and is not guaranteed to be sequential. The Image Index uses the position in the series, and therefore is always sequential.
Level | Current window center setting.
Packet Size | Size of the network packets in the download transmission.
Renderer | Image rendering method: sw (software), bd (hardware) or d3d (Direct3D).
Series Size | Total number of images in the series.
Window | Current window width setting.
Zoom | The zoom factor currently applied to the image.


Dictation settings

Section | Setting | Default | Description
SpeechMike | Type | None | Type of Philips SpeechMike device used. Options are None, Push button and 4-position switch.
 | Control mode – State based | Disabled | SpeechMike’s record button toggles the state, On or Off. Toggling the state requires the SpeechMike be activated by pushing to top middle button. When active, the red light is on and steady.
 | Control mode - Persistent | Enabled | Speechmike’s record button is On only when the button is pressed.
 | SpeechMike button click | Enabled | Controls the audible click when pressing a button on the SpeechMike. When enabled, a click sound is heard for each button click. The click sound is controlled by Windows, and can be changed from the Sounds entries in the Windows control panel.
 | SpeechMike pause tick | Enabled | Controls the audible feedback while the SpeechMike is in pause mode. When enabled, a click sounds every two seconds when the SpeechMike is in pause mode. The click sound is controlled by Windows, and can be changed from the Sounds entries in the Windows control panel.
 | Record start/stop tick | Disabled | Play back an audible sound every time the record button is pressed or released.
 | Keep SpeechMike active |  | Enabled Keeps the SpeechMike activated when you pause your recording.
Foot pedals | Type | None | List of installed foot pedal devices. Select the applicable one.
 | Playback mode – Play/Stop | Enabled | Each push of the foot pedal changes the state, from play to stop playing.
 | Playback mode – Push-to-play | Disabled | Recording plays only if the foot pedal is pressed.
Rewind/Fast forward | Steps | Enabled | Each push of the rewind/FFW pedal advanced the set number of seconds in the records. Holding down the pedal for the Hold Down period rewinds or fast forwards to the beginning/end of the stream.
 | Continuous | Disabled | Rewind/FFW continues as long as the pedal is pushed.


General settings

Setting | Default | Description
Enable standby mode | Enabled | Standby mode starts the viewer when Windows starts, and loads it in memory. This permits the viewer to launch quicker when opening a study. When disabled, Windows load the viewer from disk each time the user opens a study.
Use HTTP proxy | Enabled | If a proxy server exists between the workstation and the server, certain communications actions are needed. This setting should be enabled at all times.
Show tool tips | Enabled | Tool tips are popup text strings that help identify the function of a tool. When enabled, tool tips appear one second after you place the cursor over a button, field or gauge in the viewer. When disabled, no tool tips appear.
Show ant line marker | Enabled | The ant line marker is the moving, dotted white line that marks the view area in a thumbnail image. When enabled, the ant line marker denotes the location and size of the image area displayed in the window when a zoom factor is being applied to the image. If disabled, the markers appear as a solid line the thumbnail image.
Show annotation indices | Enabled | Image annotations include indices for reference. When enabled, an automatically incremented index is displayed with every annotation applied to an image. When disabled, the index is not displayed. Override this setting on an individual basis by right clicking on a specific annotation and select Show Index to toggle the setting.
Show ruler tick marks | Disabled | Linear measurement annotations support tick marks to assist in calculating distances. When tick marks are enabled, the marks appear on linear measurement annotations. Override this setting on an individual basis by right clicking on the specific annotation and select Show tick marks to toggle the setting.
Show report note | Enabled | Pop up report note if present and Impression and Observation are empty.
Show radiologist | Enabled | Include the radiologist selection menu on the report panel
Show transcriptionist | Enabled | Include the transcriptionist selection menu on the report panel
Persistent frame settings | Disabled | Frame settings remain applied after dropping a new thumbnail set into an initialized image frame.
Center zoom region | Enabled | The center zoom region setting defines the focal point location when establishing a zoom region. When enabled, the location of the cursor when you first click is set as the center of the defined region. When disabled, the location of the cursor when you first click is set as the corner of the defined region.
Enable dictated study listing | Enabled | When multiple studies are loaded and the report panel is opened, display a selection list so the user can choose which report to edit.
Select primary study as default | Enabled | When Enable dictated study listing setting is active, enabling this setting sets the primary study as the default in the Study Selection panel. When disabled, set the study associated with the selected image as the default in the Study Selection panel.
External level allowed | Disabled | The external level allowed setting provides you with the ability to set your window center value outside the defined region.
Advanced middle button tools | Enabled | When enabled, click the middle mouse button to toggle through the cursor modes. When enabled and cursor mode is Annotation, spin the middle mouse wheel to toggle through the annotation tools.
Continuous image scrolling | Disabled | Scrolling through images in an image frame can progress smoothly by rendering every image, or quickly by skipping through the images at a rate based on the speed the user scrolls. When continuous image scrolling is enabled, the viewer displays every image in the stack. When disabled, the viewer may skip images to keep up with the scroll speed.
Keep cursor | Disabled | When checked, the cursor mode persists after applying the function. When unchecked, cursor mode returns to Normal mode. Default is unchecked
Show document thumbnails | Disabled | When checked, display DICOM image objects marked as scanned documents (ConversionType=WSD) in the thumbnail panel.
Show presentation thumbnails | Enabled | When checked, display presentation state objects as independent series in the Presentation Group section of the thumbnail panel.
Show key image thumbnails | Enabled | When checked, display all key images (per report component) in an independent series in the Presentation Group section of the thumbnail panel.
Create log files | Disabled | Record user actions in an activity log file.
Create crash dump | Enabled | When the viewer crashes, dump the details to a crash log file.
Proposed states |  | The Proposed states button opens the window used to set the states to propose when closing a study. See proposed states page for more information.
Magic glass zoom factor | 2:1 | The magic glass zoom factor defines the magnification applied to the data inside the magic glass window. The default is a 2x magnification.


Hash mark settings

Section | Setting | Default | Description
Hash Mark Spacing | Minimum distance between hash marks | 0 mm | Too many hash marks in a small area obscure the radiograph behind them. This setting defines the minimum spacing permitted between hash marks.
Localization Criteria | Minimum angle between image planes | 90 degrees | Some images are not completely orthogonal to others. This setting defines the angle of incidence between two intersecting planes that qualifies for displaying a localizer line denoting the intersection. If the two planes intersect at an angle greater than that defined, the localizer line appears on the image.
Magic X Limits | Dimmed Magic X out of N mm. | 10 mm | If the current position of the Magic X tool is more than the specified distance from the last image in a series, the graphic dims to a light gray. The graphic remains gray until the current position is within the defined distance, or it reaches the Disable distance.
 | Disable Magic X out of N mm. | 100 mm | If the current position of the Magic X tool is more than the specified distance from the last image in a series, the graphic disappears.


Image settings

General settings

Section | Setting | Default | Description
Panel | Settings for: |  | The modality settings on this page apply to. Select Default to set the default settings for all the undefined parameters.
 | Apply VOI LUT | Enabled | When checked, apply the VOI LUT, if present, to the image when displayed. Default is checked.
Use W/L Range | Min | 0 | When overriding the defined window/level setting for an image, this is the lower window width setting. Total range cannot exceed 32K.
 | Max | 4096 | When overriding the defined window/level setting for an image, this is the upper window width setting. Total range cannot exceed 32K.
 | Automatic | Enabled | When enabled, use the actual pixel range as the window width and automatically calculate the level. When disabled, use the values defined in Min and Max. This setting applies only when no default window width and center value exists in the image object.
Interpolation | Use default | Enabled | Use the default interpolation algorithm.
 | Nearest pixel |  | Use pixel replication to create pixels.
 | Bilinear | Default | Use a bilinear interpolation algorithm to create pixels.
Compression | Use default | Enabled | Use the default compression algorithm.
 | Uncompressed |  | Do not use any compression on the image data.
 | Wavelet |  | Compress the image data using a progressive wavelet algorithm.
 | Auto | Default | The viewer selects the best compression setting based on network configuration and utilization.
Auto W/L Setting | Use default | Enabled | Use the default auto W/L override setting.
 | No override | Default | Do not override the W/L setting defined in the image object.
 | Override by study |  | When the entire study defines a full window width, replace it in each image with a calculated histogram equalization value.
 | Override by series |  | When the entire series defines a full window width, replace it in each image with a calculated histogram equalization value.
 | Override by image |  | When the image is defined with full window width, replace it with a calculated histogram equalization value.
 | Override all |  | Replace the W/L values for each image in the study with its auto range value, regardless of the default values.
Wavelet Quality | Use default | Enabled | Use the default wavelet quality setting.
 | Lossless | Default | When using wavelet compression, use bit conserving quality factor.
 | N:1 Lossy |  | When using wavelet compression, terminate the decompression when the selected ratio is achieved.
Auto W/L Range | Use default | Enabled | Use the default automatic window/level range.
 | Distribution | 95% | To eliminate the noise that may exist at the extreme ends of the distribution curve, reduce the data set to the defined distribution range.
Zoom mode | Use default | Enabled | Use default zoom mode.
 | Fit to window | Default | Fit the image to the image frame. Use the interpolation algorithm selected for this modality type to create additional pixels.
 | 1:1 |  | Display only original pixel data, with no zoom factor applied.
 | Actual size |  | Display the image in the actual image size. This requires the monitors be calibrated for size before opening a study, and the image objects include pixel size information.


Layout settings

Section | Setting | Default | Description
Panel | Settings for: |  | Select the modality the settings on this page apply to. Select the modality type Default to set the default settings for all the undefined parameters.
Monitor setting | Multiple monitor | Enabled | Permit the viewer to appear on all enabled monitors for the selected modality type. This setting is effective only when multiple viewer monitors are configured enabled, or the number of monitors configured on the view page is greater than 1.
Automatic settings | Find localizers | Enabled | When enabled, separate localizer images grouped in series with non-localizer images into their own series. When disabled, localizer images are grouped as specified by the object data.
 | Split series | Disabled | Some series contain images in different planes, or using different acquisition parameters. The viewer can sometimes identify these series. When Split series is enabled, the images are grouped together into individual series and made available to the user. When disabled, the series are grouped as specified by the object data.
 | Sort series | Disabled | When enabled, always sort the images by image position, or slice number when position information is unavailable. When disabled, the series is ordered as it arrived at the server.
 | Series split length | 0 | For series with fewer images than specified in the Series split length setting, separate all images into their own series. Useful for separating CR series into single images. Maximum value is 12.
Thumbnail size | Use default size | Enabled | Use the default thumbnail size.
 | Size |  | Override the default thumbnail size for the selected modality. The value is defined in pixels-squared
Report figure size | Use default size | Enabled | Use the default image size.
 | Size |  | Override the default figure size for the selected modality. The value is defined in pixels-squared.
Report panel | Use default setting | Enabled | Use the default BIRAD setting
 | Show BIRADS |  | Display BIRADs list on the report panel for the selected modality
Image Layout | Use default setting | Enabled | Use the default image layout setting.
 | Tile across monitors |  | When selected, the selected tile mode is applied across all enabled monitors.
 | N-up |  | The default grid layout for the selected modality type.
 | Custom |  | Define a custom grid layout for the selected modality type.
Template | Use default template | Enabled | Use the default hanging protocol template setting.
 | Template menu |  | Select the hanging protocol template to apply to studies of the selected modality type.
 | Show layout manager | Enabled | When enabled, display the layout manager after applying a hanging protocol template. When disabled and a template was automatically applied, do not show the layout manager.
General | Auto-load localizers | Enabled | When enabled, include localizer images when automatically loading series into image frames.
 | Use hanging protocol assistant | Enabled | When enabled, the hanging protocol assistance attempts to select the best-defined hanging protocol template based on previous usage. When disabled, the Template settings take precedence.
 | Reset hanging protocol rules |  | Reset the learned hanging protocol rules to the default values.


Memory settings

Setting | Description
Override default mapping limit | Check this box to define a memory allocation limit different from the default 16MBs.
Try to map no more than N MBytes | The value of N specifies the total amount of memory allocated. Additional memory will be allocated only as needed.
Limit mapped memory used by temporary images | Check this box to define a memory allocation limit different from the default 953MBs.
Try to use no more than N MBytes | The value of N specifies the amount of memory allocated for image bitmaps. Additional memory will be allocated only as needed.


Prefetch settings

Section | Setting | Default | Description
General | Server (protocol) | http | Use a secure (HTTPS) or open (HTTP) connection to the server.
 | Server (address) | NULL | The server address. This value can be a hostname, such as pacs.hospital.com, or an IP address, such as 10.0.0.1. Note: The format (IP address or domain name) of this address must match the format used in the URL line of the browser.
 | Cycle time | 30 minutes | The time between queries for new studies. The more frequent the query cycle, the more traffic that results on the network.
 | Intensity | Max | The amount of available bandwidth to use while prefetching.
 | Enable prefetch | Disabled | Turn prefetching on and off. When checked, the workstation queries the server once every cycle for new studies as defined by the prefetch worklist filter. When unchecked, no checking occurs.
 | Prefetch in standby mode only | Enabled | When prefetching is enabled, the query and subsequent downloads can take CPU cycles away from other viewer activities. On slower machines, this can impact the GUI performance. When Prefetch in standby mode only is checked, the query executes when the viewer is inactive and in standby mode. Clear this checkbox to continue to query and download studies when the viewer is open.
 | Check server |  | This button checks to see if the configured server is available. Use it to verify your configuration of the server.
Study Data Download/Image | Settings for: |  | The modality the settings in this section apply to. Select Default to set the default settings for all the undefined parameters.
 | Same as Image settings | Enabled | When checked, the viewer ignores the compression settings on this page and defaults to those on the Image settings page. To activate the settings on this page, clear the checkmark.
Compression | Use default | Disabled | Use the default compression algorithm.
 | Uncompressed |  | Do not use any compression on the study data.
 | Compressed |  | Compress the study data. This uses lossless wavelet.
 | Wavelet |  | Compress the image data using progressive wavelet algorithm.
 | Auto | Default | The viewer selects the best compression setting based on network configuration and utilization.
Wavelet Quality | Use default | Enabled | Use the default wavelet quality setting.
 | Lossless | Default | When using wavelet compression for the image data, use a bit conserving quality factor.
 | N:1 Lossy |  | When using wavelet compression for the image data, terminate the decompression when the selected ratio is achieved.


Presentation states settings

Presentation state settings

Section | Setting | Default | Description
Default settings of PS creation | Selected image/ Selected frame/ All frames | Selected image | Set the default image selection setting to be the single image, all the images in the selected frame or all images in all frames (for the study).
 | Send presentation states to the server | Disabled | When checked, the created presentation state is automatically sent to the server.
Automatic PS creation settings | Do not generate presentation state or key images | Enabled | The system will not generate presentation states or key images automatically. Users will have to explicitly save these.
 | Generate presentation state | Disabled | The system automatically saves the presentation state of the image when one of the annotations selected in this panel is dropped on an image in an image frame.
 | Generate (presentation states as) key images | Disabled | The system automatically attaches the image as a key image to the report when one of the annotations selected in this panel is dropped on an image in an image frame.


Speech recognition settings

Section

Setting

Default

Description

3rd Party Speech Recognition

Account ID

< user ID>

Account ID sent to the speech recognition engine or third-party system.

Password

Password sent to the speech recognition engine or third-party system.

Use Speech Recognition System

None

A list of configured and available speech recognition systems. Options might include the following:

None: Record voice stream as a WAV file, and do not convert any of it to text.

Dragon: Activate the embedded Dragon speech recognition engine.

Fluency Direct: Activate the embedded M*Modal Fluency Direct engine.

Powerscribe: Activate Nuance’s Powerscribe client application.

SpeechMagic: Activate the embedded SpeechMagic speech recognition engine.

VR1 or VR2: Activate eRAD’s VR2 or VR2 client application.

XML Interface Speech Recognition: Activate the (generic) XML file-drop integration method. Works for Fluency Direct, Powerscribe, VR1 and VR2 as well.

Auto Record WAV when dictating

Disabled

When using Dragon, also record the voice stream as save it as a WAV file on the server.

Show Full report panel after dictating

Disabled

After disabling the SpeechMike, the full report panel opens automatically. This works best when the SpeechMike is configured in State-based control mode.

Setup for Dictaphone

XML File

C:\Dictaphone\ study.xml

XML file written to disk when an integrated speech recognition system is selected as the default.

Dragon Naturally Speaking

Download Voice Commands

Download the viewer voice commands to the local disk for importing into Dragon’s Command Browser.

Listen for Command – While dictating

Default

Speech recognition engine accepts input only when the Record button is pushed.

Listen for Command – Always

Speech recognition engine is always listening and responding to commands.


Spine labeling settings

Section | Setting | Default | Description
Initial Settings | Vertebra | Enabled | This is the starting point for the vertebral labels. Select the starting vertebra. If the Vertebra radio button is selected, the tool defaults to labeling vertebral disks.
 | Disk Interspace | Disabled | This is the starting point for the disk interspace labels. Select the starting disk interspace. If the Disk Interspace radio button is selected, the tool defaults to labeling disk interspaces.
 | Include L6 | Disabled | If checked, include L6 in the list of lumbar disks. If clear, L6 is not included in the default list of lumbar disks.
 | Reverse Direction | Disabled | If clear, labeling progresses in the direction from cervical to sacral disks. If checked, labeling progresses in the reverse direction.
 | Show lines | Disabled | If clear, labels appear with no lines connecting the label to the focal point. If checked, lines connecting the label to the focal point appear.
Label Texts | Cervical | C | Default prefix for new cervical disk labels
 | Thoracic | T | Default prefix for new thoracic disk labels
 | Lumbar | L | Default prefix for new lumbar disk labels
 | Sacral | S | Default prefix for new sacral disk labels
Size | Height/Width |  | The height and width of the vertebra and interspaces, used when locating the intersecting points on orthogonal images. The value corresponds to the selected radio button.
 | Cervical, Thoracic, Lumbar, Sacral vertebra, C-C Interspace, and Other Interspace |  | The object that corresponds to the reported height and width setting.


View settings

Section | Setting | Default | Description
Monitors | Number of monitors | 1x1 | The number of windows to display on the current monitor. Useful to split a single 2560x1024 Windows monitor into two 1280x1024 monitors. Only active on single-monitor workstations.
 | Monitor # |  | Select the monitor to configure. Numeric index refers to the Windows monitor number. See Windows Display properties.
 | Auto/BW/Color | Auto | Set the monitor type to greyscale, color, or auto detected.
 | Primary Monitor | Monitor #1 | The selected monitor is the primary monitor, and will display the popup windows, display the thumbnail panel, and handle other functions. Primary Monitor can be selected for only one monitor.
 | Disable | Disabled | Do not display the viewer on the selected monitor.
 | Templates | Enabled | Show/Hide the templates toolbar on selected monitor.
 | Window/Level | Enabled | Show/Hide the window/level toolbar on the selected monitor.
 | Presentation | Enabled | Show/Hide the presentation toolbar on the selected monitor.
 | Annotation | Enabled | Show/Hide the annotation toolbar on the selected monitor.
 | Grid Layouts | Disabled | Show/Hide the grid layouts toolbar on the selected monitor.
 | Tile Layouts | Disabled | Show/Hide the tile layouts toolbar on the selected monitor.
 | Link | Disabled | Show/Hide the link toolbar on the selected monitor.
 | Cine | Disabled | Show/Hide the cine toolbar on the selected monitor.
 | Macro | Enabled | Show/Hide the macro toolbar on the selected monitor.
 | Toolbox | Enabled | Show/Hide the toolbox toolbar on the selected monitor.
 | Orientation | Enabled | Show/Hide the orientation toolbar on the selected monitor.
 | Standard | Disabled | Show/Hide the standard toolbar on the selected monitor.
 | Status bar | Enabled | Show/Hide the status bar on the selected monitor.
General | Show Thumbnail Panel | Disabled | Show/Hide the thumbnail panel on the primary monitor.
 | Layout Manager on top | Enabled | Keep the layout manager displayed on top of other windows.
 | Info Panel on top | Enabled | Keep the information panel displayed on top of other windows.
 | Report Panel on top | Enabled | Keep the report panel displayed on top of other windows.
 | Print Panel on top | Enabled | Keep the print panel displayed on top of other windows.
 | Collaboration Panel on top | Enabled | Keep the collaboration panel displayed on top of other windows.
 | Patient folder on top | Enabled | Keep the patient folder displayed on top of other windows.
Report Panel | Full | Selected | Default to the full report panel when opening the report panel.
 | Compact | Unselected | Default to the compact report panel when opening the report panel.
 | Audio | Enabled | Show/Hide the audio toolbar on the report panel.
 | Annotation | Disabled | Show/Hide the annotation toolbar on the report panel.
 | Report | Enabled | Show/Hide the report toolbar on the report panel.
 | Orientation | Disabled | Show/Hide the orientation toolbar on the report panel.
 | Template | Enabled | Show/Hide the canned report templates toolbar on the report panel.
 | Toolbox | Disabled | Show/Hide the toolbox toolbar on the report panel.
Layout Manager | Templates | Enabled | Show/Hide canned report templates toolbar on the layout manager.
 | Grid Layouts | Enabled | Show/Hide the grid layouts toolbar on the layout manager.
 | Tile Layouts | Enabled | Show/Hide the tile layouts toolbar on the layout manager.
Image overlay | Size | 25% | Size of orthogonal image displayed as an overlay in image frame.
 | Bottom Left/Right | Right | Default location of orthogonal image overlay
Button size | Auto/Big/Small | Auto | Button size used on the selected monitor. Auto tells the viewer to automatically apply large buttons and thumbnail images when the monitor size is greater than the value defined in MPx.
 | MPx | 2.5 | The point at which Auto button size uses the Big button size, specified as mega pixels.


Default cache limit

Set default cache size

The default cache size default when installing the viewer the first time is 2GB. The configured setting on workstations upgrading from an existing viewer to the latest version does not change automatically.

Click Settings/Customize Settings/Cache to edit the cache size manually. Then, set the desired cache size.


Purge cache

Viewer cache holds a lot of data and can require a lot of disk space. If your computer runs several applications, it may be necessary to reclaim disk space for the viewer cache.

For security reasons, it is best to erase image files from your system as studies are completed. Files are removed and disk space reclaimed by periodically clearing viewer cache. In addition to the manual cache clearing function, the viewer contains an automatic, scheduled purge.

By default, the viewer manages its cache by clearing unnecessary files on a regular basis. To remove lingering data files from your PC and set up the cache purging schedule, click Settings/Customize Settings/Cache. Click on the Purge files from cache after X days checkbox and set the number of days. When the viewer is running in standby mode, it automatically empties the cache after the set number of days.


Adjust network thread priorities

The viewer sets the runtime priorities levels of its functional processes for a generic platform configuration. Since every platform is affected by numerous issues such as other programs running, available RAM, free disk space, and network performance, it may be necessary to override the default settings.

To access the thread priority settings, click Settings/Customize Settings/Advanced. Click the Adjust thread priorities button to display the priority settings window.

The left column controls the runtime processes. The right column controls the network processes. The specific EP processes are listed to the left of each column.

To adjust the priority, click on the circle for the priority level, and move it until it is in the desired priority range. When finished, click on OK to save. To return the priorities settings to the system default, click reset.


Auto-routing

To automatically route studies to your workstation, do the following:

  1. Set up a worklist filter in the browser and attach it to an auto forward action from the other lists web page. Details on both are found in the server-side help files and manual.

  2. In the viewer's Customize Settings' Prefetch panel, enable prefetching.

  3. In the viewer's Customize Settings' Settings panel, enable standby mode.

When no user is logged into a dedicated workstation, the dedicated workstation continues to prefetch studies matching the auto routing criteria. When a user logs onto the workstation, studies matching the user's prefetch list are combined with the studies defined by the workstation's auto routing filters.


Color settings

The color settings page in the Customize Settings panel contains tools for customizing the colors of the different parts of the viewer. To display the color settings page, select Customize Settings from the Settings menu and click on the Colors tab.

The list below defines the areas supporting color configuration. When you select an area, the current color setting appears to the right of the area list. The color panel that pops up contains a list of colors.

Area | Description
Annotations | Image annotations
Background | Viewer background
Calibration rulers | Calibration ruler annotations
Current image | Frame color of selected frame’s thumbnail image
Grid splitter | Image grid border
Hash line shadow | Used when only part of the localizer line intersects the image
Hash lines | Localizer lines and hash marks
HP series info | Hanging protocol’s matching criteria information
Image background | Color of the image frame that does not contain image data
Information overlay text | Color of the overlay text displayed on an image
Information panel background | Background color of the information (info) panel
Information panel text | Color of the text in the information (info) panel
Marker line | View area border displayed on thumbnail images, when Ant Line Marker setting is disabled
Orientation information | Color of the orientation (left-right) markers overlaid on the image
Overlay #1-16 | The 1st through 16th embedded overlay
Report panel background | Background color of the report panel
Report panel text | Color of the text in the report panel
Scale markers | Rulers indicating image size
Selected annotations | The active annotation, when creating or editing
Selected image | Grid border color of the selected image frame
Series #1-4 | Color of the thumbnail border for 1st through 4th series. Colors repeat starting with the 5th series.
Tab text selected | Tab text color for the selected patient folder and report panel.
Tab text deselected | Tab text color for unselected patient folder and report panel tabs.
Viewed marker | Image viewed indicator on thumbnail image border
Visible image | Color of the thumbnail image border for a series loaded in the selected image frame


Direct3D

Using Direct3D

Direct3D is a component of DirectX, and is distributed with Windows XP. The viewer specifically uses DirectX 9.0 or later, with PixelShader 2.0. or later. If the display controller does not support Direct3D, the viewer defaults to its internal viewing software.

To troubleshooting Direct3D, first make sure Direct3D is available. From Windows, go to Start/Run and type in dxdiag.exe. This tool lets you test functionality, diagnose problems and change your system configuration to work best. The Notes section reports any problems found with DirectX. Even if no problems with DirectX are reported, hardware acceleration may be unavailable and not supported by the hardware. Refer to your display controller documentation to verify support for the required features.

To check the viewer's Direct3D support setting:

  1. Click Settings/Customized Settings/Advanced.

  2. If the viewer determines your workstation does not support the required drivers and features, a warning appears when the viewer loads. Disable this warning by checking the box labeled Disable Direct3D warning message.

  3. To disable Direct3D completely, check the box labeled Disable Direct3D. If the workstation supports some but not all of the required features, the viewer may experience problems. Disable Direct3D in these cases.


Installing plug-in modules

When first running the viewer on your workstation, it queries the server for a list of licensed plug-ins. If it finds any, the viewer displays the modules available to you, along with their respective version numbers.

To manually call up the list of available plug-ins,

  1. Flick the File menu.

  2. Select Update Plug-ins. The plug-in window appears, listing the licensed plug-in modules.

To install or update a plug-in,

  3. Check the box next to the plug-in name. Select all the plug-ins you want to install.

  4. Click OK.

The viewer downloads and installs the plug-in. Some plug-in modules require an extra install process. If needed, another prompt may appear asking if you want to install the additional component. Click on OK to install the application.

Refer to the relevant help subsection for specific details on how to use the features in a plug-in module.


Logging

Viewer activity and crash logs

The viewer can log all user actions to a log file. This provides support with information needed to respond to inquiries about behavior and support calls. Additionally, in the event of a viewer crash, the viewer collects the crash dump for investigation and uploads the two most recent activity logs and crash information files to the server. This happens immediately after restarting the viewer following a crash. Activity log files and crash dump files are stored on the server in ~/var/log/viewerinfo.log. This log file is rotated out and purged after one week.

Log files are appended with .sent after being uploaded to the server. Be aware that the viewer will take longer to load the first time after a crash because some of these logs may be large, or the network upload speed may be slow. Log files are purged when they are four days old.

By default, all viewers are configured to capture the crash information. Since activity logging negatively impacts the viewer’s performance, it is disabled by default. You can enable and disable both of these settings under Settings/Customize Settings. The Create Log Files checkbox controls the creation of the activity logs. The Create Crash Dump checkbox controls the creation of the crash information log. The logs are stored in c:\Program Files\PracticeBuilder\PBLogFiles.


Monitor configuration

Select which monitors the viewer uses to display images. By default, the viewer uses all configured monitors. To change the setup, click Settings/Customize Settings/View.

The monitor section of the tab window contains the settings for all monitors. The number of monitors setting is for splitting a single monitor into multiple viewer monitors. Set this to 1x1 unless all monitors are combined into a single screen.

The pull-down menu lists available monitors. The monitor number is the number assigned to the monitor in the Windows display settings. One monitor must be assigned the Primary monitor. The primary monitor contains the thumbnail images, and is where most popup windows appear by default.

Check the Disable box to remove the viewer from a particular monitor. If you have a color monitor, but cannot display color images when the color palette mode is enabled, the viewer was unable to automatically detect settings.

Changes to monitor settings take affect after you save the customized settings.


Optimize LAN/WAN communications

The best setting for optimized data downloads across a LAN is to use no compression and large data packets in the network transfers. eRAD PACS automatically sets these settings based on its configuration and on measured feedback it obtains during each download operation. Nevertheless, it is possible to override these and force a specific compression application or network packet size.

The best setting for optimized data downloads across a WAN such as the Internet is to use compression and small data transfers. eRAD PACS automatically sets these settings based on its configuration and on feedback it receives during each download operation. In almost all situations, check use default compression to yield the best overall download performance.

In almost all situations, the default setting, Auto, yields the best overall download performance. Call technical support for advice on specific applications.


Prefetch setup

Prefetching

To enable prefetching, open the prefetch settings panel. Enter the server name or IP address and check the Enable prefetch checkbox. When enabled, the server uses the worklist filter definition labeled prefetch or prefetch thumbnails to select the studies to send to the workstation. The viewer retrieves the entire study in the order listed in the prefetch worklist.

Note: The value defined in the Server address field must match the address used in the browser URL. For example, if you enter server.hospital.com in your browser, the Server field in the prefetch setup panel must be server.hospital.com. Similarly, if you enter 192.168.0.20 in the browser, the Server field must be 192.168.0.20 as well.

Prefetching can take place at all times, including when the viewer is loaded with a study, or only when the viewer is running in standby mode. Depending on the resources and performance of your workstation, you may experience interference due to the background prefetch processing when using the viewer. If you experience interference, check the Prefetch in standby mode only box. When checked, prefetching suspends when you open the viewer and automatically continues after you close the viewer.

When prefetch is enabled and the viewer is unable to connect to the configured prefetch server, a message appears in the system tray. The message appears for 30 seconds or until the user dismisses it with a mouse click. The message is repeated hourly.

The compression settings can be the same as the interactive download compression settings, or customize them to prefetching.


Proposed states

When closing a study, the viewer can set the study state to its new state based on the information added during the viewer session. For example, if you opened a study that was in the Unviewed state and dictated a report, the viewer can automatically set the state to Dictated when you close the viewer.

To configure the states, open the Customize Settings panel from the Settings menu, and select the Settings tab. Click the Proposes States button to pop up the configuration window. Select the state for each of the conditions.

The conditions available for setting the state are as follows:

Study Opened | The study was opened in the viewer
Key Image | A key image exists for the current report component
Dictation | A dictation exists for the current report component
Note | A note exists for the current report component
Observation/ Impression | Observation or impression text exists for the report component


Saving annotated images

The auto presentation state settings page contains settings for automatically creating presentation states and key images. To display this settings page, select Customize Settings from the Settings menu, and click on the AutoPS tab.

Presentation states and key images are automatically generated when the user drops a select annotation onto an image. When you set the option to create presentation states or key images, a list of annotation buttons appear. Click the annotation tool that, when used on an image, will automatically save the image and annotation as either a presentation state or key image.

Key images are attached to the study’s report. They are uploaded to the server when the report is saved.

Presentation states are created on the workstation and uploaded when the user explicitly saves them (from the File menu) or if the viewer is configured to upload presentation states automatically when created (from the Save Presentation State panel).

Available settings are defined in the table below.

Setting | Description
Do not generate presentation state or key images | (Default) The system will not generate presentation states or key images automatically. Users will have to explicitly save these.
Generate presentation state | The system automatically saves the presentation state of the image when one of the annotations selected in this panel is dropped on an image in an image frame.
Generate (presentation states as) key images | The system automatically attaches the image as a key image to the report when one of the annotations selected in this panel is dropped on an image in an image frame.

Auto presentation states are user-specific, stored in the user’s profile.


Upgrading the viewer

The workstation learns of an upgrade when the user logs onto eRAD PACS, or even in the middle of an existing user session. After a new viewer is installed on the server, a pop-up notice may appear on the screen for users with Windows administrator rights. Click OK to download the viewer and initiate the install process. Follow the instructions on the screen to complete the upgrade.

Alternatively, manually upgrade the viewer by clicking the Download Viewer tab, under the Worklist tab on the browser interface. The viewer downloads and the installation procedure starts. Follow the prompts on the screen to complete the upgrade.

For users without Windows administrator rights, the upgrade procedure is performed by the viewer. After opening a study, the viewer checks for a newer version. If one exists, a popup window prompts the user to download it. Check the box labeled Upgrade eRAD PACS Viewer version N, and click OK. When you close the viewer, the upgrade procedure starts. Follow the prompts on the screen to complete the upgrade.


Annotation text shadows

Annotations drawn on images contain a shadow making it easier to identify the text or graphic when it appears on top of data using a similar color or shade. Annotation shadows apply to all existing annotated images as well as new ones.


CAD markers

A CAD marker provides computer-aided diagnosis to mammography images. The viewer supports the HologicCenova (formerly R2 Image Checker) and iCAD SecondLook. Refer to the CAD systems's user manual to learn more about the CAD workstation features and functions.

If a study consists of a CAD marker, the presentation state icon [image] appears in the top left corner of the image, when displayed in an image frame. To apply a CAD marker, follow these steps:

  1. Click on the presentation state icon in the top left corner of the image. The presentation state selection window appears.

  2. Select the CAD marker you want to display, and click on apply. The icon changes to a partially applied presentation state icon, [image].

  3. Repeat this process for each image.

The number and type of marker is listed beside the CAD system logo at the top of the image.


Font size

Annotation and overlay font size

To define annotation and overlay font size, click Settings/Customize Settings/Advanced.

Change the font size under annotation font size. You can type in a new value, or use the up/down arrows to increase/decrease font size. Click OK to apply changes.


Pointer annotation

Pointer annotation tool

The add pointer annotation includes an optional text string. The result is similar to adding both a pointer annotation and a text annotation, except the text string automatically moves as you reposition the pointer graphic. To assign a text string to an add pointer annotation, follow these steps:

1. Drop the add pointer annotation onto an image.

2. Hold the Ctrl key while clicking to place the pointer annotation on the image (a text box appears). You can also right-click on the pointer to display the popup menu, and select edit text.

3. Select a text string from the pull-down list, or type a new string into the text window.

4. Click OK. The text now appears at the end of the pointer.

5. To move the pointer and text, position the cursor over the pointer until you see a 4-headed arrow. Then, click and hold while repositioning the arrow. The text moves with the pointer.


Text annotation history

The viewer records a history of textual annotations overlaid onto images.

Using the text annotation cursor, [image] click the image where you want to enter text (a text window appears). This window contains a pulldown listing previously entered annotation strings. If the text string has been used before, it can be selected from this list.

When the user types part of the string and clicks the down arrow, the rest of the text can be filled automatically. By default, the history file retains the last 20 values. To change the default value, click on Settings/Customize Settings/Advanced. Then, change the number in the keep the last annotations field.

To remove unwanted values from the history, select the value from the text annotation window and click on the delete button.


Compression ratio

Display the applied compression ratio values as overlay information on each image. Compression must be selected as an overlay field from the DICOM Fields panel. To configure the overlay, open the Customize Settings window from the Settings menu and select the DICOM Fields tab. Select the modality type and the location (quadrant) of the image to contain the information. In the Info section, select Compression and click on Add Info.

To display the overlay data on the image, click View/Show Image Info or press the F10 key.

When configured to load the images using a lossy compression ratio, you can request the remaining data by clicking the Lossy Compression Warning indicator, [image] , in the top left corner of the image frame. The viewer retrieves the remaining data, renders the lossless compressed image and removes the warning indicator.


Demographic overlays

Text overlays contain information defined by the modality and encoded in the image object along with the pixel data, plus some calculated values.

To display or hide the text overlays in the image frame,

  • Press the F10 button, or

  • Select Show Image Info from the View menu.

The default user profile includes a general overlay configuration that is applied to all image types. Customize these settings to your own preferences from the Customize Settings window.

  1. Open the Customize Settings window from the Settings menu.

  2. Select the DICOM Fields tab.

  3. Select the modality type whose overlay configuration you want to modify.

  4. Select the location on the image.

  5. Use the Add, Remove and arrow buttons to insert, delete and move the identifiers to the preferred location.

  6. Save your settings.

By default, private DICOM attributes are unavailable from the viewer. To display private attributes, the server must be configured to process them. This configuration does not have a GUI interface. Contact customer support with the list of private attributes you wish to make available for overlays in the viewer.

The font size is configurable for each area of the image. To set the font size for text overlays,

  1. Open the Customize Settings window from the Settings menu.

  2. Select the DICOM Fields tab.

  3. Select the modality type and the location.

  4. Set the font size in the Character Size field.

  5. Click OK.


Display study data

Display patient and study data

Data can be displayed on top of the images. The following types of data exist:

  • Overlay data - Bitmaps defined by the acquisition device. Might include slice or spacing information.

  • Annotations - Graphic objects drawn on top of the image such as measurements and spine labels.

  • Image information - Patient and study details

  • Hash marks and localizer lines - Positional indicators showing the location of intersecting images.

To display the overlay data on the image, do one of the following:

  • From the View menu, click Show overlays.

  • Press the Ctrl+F9 keys.

To display the annotation data on the image, do one of the following:

  • From the View menu, click Show annotations.

  • Press the F9 key.

To display the image information on the image, do one of the following:

  • From the View menu, click Show image info.

  • Press the F10 key.


Download completion

Display the download completion percentage as overlay information on each image. The value must be applied to the overlay template for the selected image. To configure the location for this information, open the Customize Settings window from the Settings menu, and select the DICOM Fields tab. Select the modality type and the location (quadrant) of the image to contain the information. In the Info section, select Completion and click on Add Info.

To display the overlay data on the image, click View/Show Image Info or press the F10 key.


Embedded overlays

Embedded overlays are overlays created by third-party systems (such as the imaging modality), and encoded in the image object. When applied to an image, the corresponding image pixel is replaced by an overlay pixel. When combined with other overlay pixels, the graphic is displayed over the image. Overlays can exist for any object, but are frequently found on summary or localizer images.

By default, overlays are displayed if they exist for an object. To toggle the overlay setting, press Alt-F9, or click View/Show Overlays.


Flip overlay text

If the demographic overlay data obscures some image data, flip it horizontally by using the Flip Image Info item in the Tools item in the Transform menu.

The setting affects the demographic overlay layout on all images in the selected image frame.

This setting can be saved in a modality dependent Hanging Protocol.


Orientation overlay

Orientation overlays are helpful to show orientation of an image slice. Press Alt-F11 to turn the orientation overlay on or off. A letter encased in a square indicates the viewing angle, where the image is perpendicular to the patient. Other letters show image orientation. For example, H = Head, F = Foot, L = Left, R = Right, A = Anterior, and P = Posterior.

If the image orientation is at an angle, the overlay may be a dual set of letters that appear as a 3-dimensional box.


Orthogonal images

Orthogonal images overlays

Orthogonal image overlay is used to display a smaller localizer image as an overlay to serve as position reference, without interfering with the viewing area. The user can overlay an orthogonal image with hash marks on printed images. Orthogonal image overlays also appear on key images when displayed in the viewer, but not when the key image is rendered as a JPEG image on the report page from the browser. The user can also specify which overlay image to use.

The orthogonal image overlay setup is controlled under Settings/Customize Settings/View. Under Orthogonal Overlay, set the size and default location of the overlay image.

To apply orthogonal image overlays to an image frame, follow these steps:

  1. Select Show Scout Overlay from the View menu.

  2. Drag the image you want to display as the orthogonal image into the lower right or left corner of the image frame. When positioned over the appropriate area, the image drag cursor changes to indicate the image will become an orthogonal image overlay, as opposed to dropping the image into the image frame.

  3. To move or remove the orthogonal image overlay from an image frame, click on it and drag it to the desired location, or back into the thumbnail panel.


Applying presentation states

When presentation states exist for one or more images in a study, they are grouped together in the thumbnail panel under a heading titled Presentation Groups. Each presentation state thumbnail is overlaid with the presentation state indicator, [image]. To display a presentation state image or group, drag the thumbnail into an image frame as you would for any thumbnail series.

When a presentation state object exists for a specific image displayed in the main viewing area, a presentation state indicator, [image], appears in the top left corner of the image frame. To apply a presentation state,

  1. Click this icon to apply the presentation state.

  2. If more than one exists, a list of available presentation state descriptions pops up. Select one of the listed descriptions and click Apply.

When a presentation state is applied to the image, the presentation state indicator changes, [image].

The partially applied presentation state icon, [image], is used when some presentation settings are applied and others settings are not. For example, the presentation state sets the zoom factor, W/L values and a graphic annotation. If you change the W/L setting, the image no longer displays the presentation state’s W/L value, but still displays the annotation.

To remove all presentation state objects from an image, reload the image or series from the thumbnail panel, or click the icon and select the Delete Overlays from the list in the pop-up window.

To hide the presentation state series in the thumbnail panel, clear the Show Presentation Thumbnails checkbox under the Settings tab in the Customize Settings panel.


Creating presentation states

Saved presentation states are the same as key images except they do not appear on the report. To save a presentation state, do the following:

  1. Select the frame containing the image.

  2. Click the Create Presentation State button, [image], in the Presentation toolbar. A control window pops up.

  3. Select the presentation state group label or enter a new label.

  4. Choose to save the selected image, all images in the selected frame or all images in all frames.

  5. Check the Send presentation states to the server box to upload the presentation state to the server for permanent storage.

  6. Click OK. A representation of the presentation states appear in the Presentation Group section of the thumbnail panel.

The settings defined in the control window are saved as the default settings for the next presentation state created.

To create a presentation using the default presentation state settings without displaying the control window, select the image frame then double-click the Create Presentation State button.

To automatically create a presentation state when annotating an image, set the Generate Presentation State setting on the Presentation State tab in the Customize Settings panel, and select the annotation tools. The presentation state is created automatically when the user adds a selected annotation to an image. By default, this feature is disabled.

Saving presentation states can be done automatically when created, as described above, or manually.


Saving presentation states

To save all presentation states to the server after creating them with the automatic upload setting disabled, do the following:

  1. From the File menu, select Send presentation states to server.

To save a single presentation state or presentation state group (i.e., a thumbnail series) to the server after creating them with the automatic upload setting disabled, do the following:

  1. Right click the presentation state thumbnail to display the pop-up menu.

  2. Select Send presentation state to server.


Show presentation state thumbnails

To show or hide presentation states in the Presentation Group section of the thumbnail panel, do the following:

  1. From the View menu, select Customize Settings

  2. Check the box labeled Show Presentation State thumbnails to include presentation states in the thumbnail panel. Clear the box to hide them.


Basic viewing steps

The server URL, User ID and password are supplied by your system administrator. First time users should follow these basic steps to view images:

1. Open your web browser.

2. Type the URL of the eRAD PACS server. The log in page is displayed.

3. After logging in, the default work list is displayed.

4. If your account has Open privileges, download and install the viewer. If you are using Microsoft Internet Explorer, the system detects the missing viewer and prompts you to download it. If no prompt appears, manually download it by clicking the Download Viewer tab. After downloading the setup file, open it to install the viewer. After the viewer is installed, you can open a study.

5. To open a study into the viewer, left click on the folder icon [image], or click on the patient’s name.

Note: If you click on the folder icon, the study opens into the viewer. If you click on the patient’s name, the server looks for relevant prior exams for that patient. If prior exams exist, another work list is displayed. This work list contains current and prior exams for that patient and allows opening multiple studies into the viewer.

Note: To open multiple image studies into the viewer, click the check box to the left of each study you want to open. Then, click on the batch open folder icon, at the top of the work list table.

6. When the viewer opens, the layout manager pops up when no hanging protocol matches the study. If no layout manager pops up, press the F6 key to open the Layout Manager. To view the displayed images, perform these steps:

a. Change the display format as follows:

1) Select the number of image series to display using one of the grid tools.

2) Select the number of images within a series to display using one of the tile tools.

b. Scroll through the selected image series as follows:

1) Roll the middle mouse button forward and backward, or

2) Hold down the left mouse button while moving the mouse forward and backward.

c. Change window and level settings by holding down the right mouse button while moving the mouse up, down, left, and right.

7. To display the thumbnail panel, select Thumbnail Panel from the View menu, or press Alt-T. The image series appear in the thumbnail window. To move them to the main viewing area,

a. Drag and drop individual thumbnails into each grid.

b. Double click a thumbnail. Double click fills the selected series into a single frame only.

c. Double-click on the study header (at the top of the thumbnail panel) to fill all grids with images.

d. Drag and drop any thumbnail image into an image frame to replace the existing series. All images remain available in the thumbnail window.


Image viewed indicator

Image viewed indicators

The images displayed in the thumbnail panel include indicators in the top right corner. These indicators are used to inform the user of the viewing status. There are three unique indicators:

A red dot or circle indicates one or more images in that series have not been fully rendered in the viewer.

A solid red dot indicates the series has not been loaded into an image frame.

A red circle indicates the current image has been displayed, but other images in the series have not been fully rendered in an image frame.


Loading images

To load images after selecting a window layout, follow these steps:

  1. Drag the thumbnail of the series you want into desired grid location.

  2. Double click on the series thumbnail to automatically load an image into the next available grid. Use the layout manager to load a single series multiple times.

  3. Drop the image into as many views as needed. Each view can have a different layout (such as stacked in one, and 2x2 in another).

To load the entire study into the main viewing area with one series per frame:

  1. Double-click the study header, available in the layout manager and the thumbnail panel. The viewer sets the grid layout to the best option for accommodating all the series. If more than 16 series exist per monitor, the remaining series are left in the thumbnail panel. If the Auto-load Localizers setting is disabled, localizer series are not counted as a series and will not appear automatically.

To remove images from the grid, drag them back into the thumbnail panel.

To clear the entire series, select a new grid layout.

To add multiple series into a single frame:

  1. Load the first series into an open frame.

  2. Press the CTRL key while dragging the series to the same frame to add additional series.

  3. Release the mouse when the cursor is over the frame. The thumbnails representing the first and second series are highlighted.

  4. Continue adding series using CTRL-drag and drop. When you click on the frame, all thumbnails included in the series will be highlighted.

To load all series into a single image frame:

  1. Select a grid layout.

  2. Press the CTRL key and double-click the study header.

  3. Repeat to load additional copies of all the series into available image frames.


Standalone viewer

When saving a study to DICOM media such as a CD or DVD, a viewer may be included. This viewer is similar to the eRAD PACS viewer, but some differences exist. These differences are described below.

The Standalone viewer does not get installed on the workstation. Instead, it loads directly from the media. If the Windows auto play feature is enabled, the standalone viewer will automatically launch from when the media is loaded in the drive. If the viewer does not start automatically, go to Start/Run and browse through the media for the file named pbcdview.exe. Click OK to start the viewer.

When the viewer opens, you will see a study list window:

If more than one image study is written to the media, a row of patient/study information is displayed for each patient. To open the image study into the viewer, left click on the patient’s name or the folder icon to the left of the patient name. To open multiple image studies into the viewer, click the checkbox to the left of each information row of the studies you want to open. Then, left click on the folder icon directly above the check boxes.

If the media does not contain a DICOMDIR file, use the open Browse button to open a window to select the DICOMDIR file or individual image files. When the files are selected, click Open.


Applying hanging protocols

Apply hanging protocol templates

After defining one or more hanging protocol templates, apply one by selecting it from the hanging protocol toolbar.

Dock this toolbar to the main window or to the Layout Manager. Click on the arrow button to display the list of available templates. Select the desired entry. The viewer applies the template to the current study to the best of its abilities.

The layout manager applies the template based on the study characteristics, monitor orientation and series description of the series in an image frame when the hanging protocol is save. If no series description exists, a NULL value is recorded. NULL values match the first series with no series description in the study.

Hanging protocols include rules for displaying prior studies. When multiple prior studies exist, you can swap the default prior for any other study loaded into the Viewer. See Apply study to current layout for details.


Creating hanging protocols

Creating hanging protocol templates

Hanging protocol belong to one of two classes. Modality-specific hanging protocols are available when a study with the assigned modality type is loaded into the Viewer. General hanging protocols are available regardless of the acquisition device. Both classes exist in a single list, available in the pull-down list on the Templates toolbar.

To create a hanging protocol, do the following:

  1. Organize the images in the viewer’s image frames.

  2. In the Template toolbar, enter a label for the hanging protocol.

  3. Click the Save button, [image], in the Template toolbar.

  4. To create a modality-specific hanging protocol, check the box labeled Available for specific modalities and select the modalities from the list. Leave it unchecked to create a generic hanging protocol.

  5. Click Save.

When a study is loaded into the viewer, hanging protocols created for the Modality defined by the study’s Modality attribute are combined with the general hanging protocols into a single list. If multiple studies with different modality values are loaded into a single viewer session, hanging protocols for all modalities plus the general ones are available in a single list from the toolbar.


Custom keyword dictionary

The dictionary the hanging protocol assistant uses to identify series is customizable. To modify the built-in default dictionary, export it from the viewer as follows

  1. From Windows Start, open a command prompt window. The location of this tool depended on your version of Windows.

  2. Change the directory to the one in which eRAD PACS is installed. The default is c:\Program Files\PracticeBuilder or c:\Program Files (x86)\PracticeBuilder.

  3. Run the following command: .\pbuilder.exe –osdk series_description_keywords.xml

  4. From a Windows Explorer window, launch the series_description_keywords.xml file in a text editor and make changes. For details on the file format, refer to the eRAD PACS Hanging Protocol Series Matching Configuration Manual.

  5. Save the changes to the same file in the same folder.

When this file is found in the workstation’s PracticeBuilder folder when the viewer launches, it overrides both the built-in default and the customized version on the server.

To enable hanging protocol debug, insert the debug tag into the custom copy of your dictionary keyword as described below:

  1. Edit the HP keyword dictionary, series_description_keywords.xml, and insert the debug tag in the Default section:
    <DebugLevel>x</DebugLevel>
    where x is one of the following
    1 - List the scores for each combination of template’s series to study’s series
    2 - List the score of each keyword by keyword comparison

  2. Restart pbuilder.exe.

The hanging protocol debug log is found the …\PracticeBuilder\DescriptionMatchingLog.txt.

To disable debug logging, remove the customer HP keyword dictionary file or remove the debug tag from the file.


Hanging protocol matching criteria

For debug purposes, you can display the criteria the hanging protocol manager is using to identify a series for a specific image frame. The value is available as an overlay field. It can be compared to the actual Series Description value to see why they match or don’t match.

To display the hanging protocol’s series description criteria, do the following:

  1. From the View menu, select Customize Settings.

  2. Select the DICOM Fields tab.

  3. Select the Display Location that will display the matching criteria.

  4. In the Info section, select HP Series Info and click Add Info. The field appears in the displayed values list on the left.

  5. Click OK.

When the hanging protocol manager determines a series belongs in an image frame but the current study does not contain a series matching the criteria, the image frame is left blank. Some users might think this is confusing or even an error. To eliminate the confusion, users might consider displaying the series description criteria in empty image frames. When enabled, a frame without any data will display either the description of what should be there but isn't present in the study, or nothing indicating no assignment was made for that cell.

To enable the series description in an empty image frame, do the following:

  1. From the View menu, select Customize Settings.

  2. Select the Colors tab.

  3. In the Color Settings list, select HP Series Info.

  4. Set the color to anything other than the image frame background color. Since the default image frame background color is black, set the color to white.

  5. Click OK.


Hanging protocol overview

Hanging protocols

Hanging protocol templates are predefined layouts used to display the images. A hanging protocol assistant matches up an existing template to the study characteristics.

  • When opening a study, the hanging protocol assistant searches through saved templates to find one best matching the study. If a good match is found, the viewer loads the series as defined by the hanging protocol.

  • If no good match is found, the hanging protocol assistant uses default settings based on modality type.

  • If no match is found, and no default configuration exists, the assistant opens up layout manager to allow the user to manually organize the study.

To enable the hanging protocol assistant:

  1. Click Settings/Customize Settings/Layout.

  2. Click the Use hanging protocol assistant checkbox.

When enabled, the hanging protocol assistant inspects the existing study characteristics, and selects the template previously used for a study with similar characteristics. The assistant analyses many study attributes, including study type, modality, number of series, types of series, number of monitors used to display a series, and monitor orientation. If no good match is found, the assistant assigns a default.

The hanging protocol manager uses the attributes listed above along with the series description value when loading the series into image frames. The series descriptions are recorded automatically when defining a hanging protocol.

Note: Hanging protocols created prior to v7.0 contain no series description information. Update pre-7.0 hanging protocols by applying them, adjusting the position of the series in the Viewer, and clicking the Save button. When prompted to overwrite the existing hanging protocol, click OK.

When applying a hanging protocol, the hanging protocol manager removes white spaces, if present, from the Series Description attribute of the first image in the series, converts it to lower cases, and compares it against a list of predefined values saved for the hanging protocol. If a match is found, the corresponding series is loaded into the assigned image frame. If no match is found, the frame remains empty, indicating the specified series does not exist in the study.

When ending a session, the hanging protocol assistant compares the study characteristics to the template applied. The assistant then adds this information to its rules base. If you change the template before closing the study, the assistant will not learn how to apply them on future studies. If you define and save templates for different layouts, and apply them to your study accurately, the hanging protocol assistant should be able to correctly select the best template after about 20 studies.


Hanging protocol sets

To create a hanging protocol sequence, follow this procedure:

  1. Create and save the individual hanging protocol templates you want to include in the hanging protocol set.

  2. Press the Create a New Hanging Protocol Set button [image] beside the hanging protocol selection box in the Templates toolbox. The hanging protocol set configuration window appears.

  3. Enter the name of the layout set in the Layout Set name field.

  4. Add at least 2 templates to the layout set to form the sequence.

  5. Press the Save button [image].

Hanging protocol sets in the hanging protocol toolbar's pull-down list are preceded by an asterisk (*).

To apply a hanging protocol set, select it from the drop-down box in the Templates toolbar. The buttons beside the hanging protocol selection box change to [image] , Modify Current Hanging Protocol Set, [image], Go To Previous Layout, and [image], Go to Next Layout in the Hanging Protocol Set. Repeatedly click the Go to Next Layout button to advance through the hanging protocols in a sequence. When you reach the last hanging protocol, it loops and starts over.

To remove a hanging protocol set, select the HP set from the pull-down list and press the Remove Selected Layout button, [image].


Saving window/level settings

Save window/level settings in template

The viewer can record the window and level settings when you save the layout settings as a hanging protocol template.

  1. Before saving the template, you must first define and save the window and level settings as a preset W/L value, and then apply it to the images in a frame.

  2. The next step is to save the template by opening the Template toolbar, assigning a name and clicking on Save.

When you apply the template to a study, the viewer applies the window and level setting to the frame if the list of preset W/L values contains an entry with the same name as used when you saved the template. Since the viewer stores a separate list of preset W/L values for each modality type, it is possible you do not have the same named W/L preset for more than one modality. As a result, the viewer usually only applies preset W/L values to studies from the same type of modality that you used to create the template.


Update hanging protocol templates

To add settings to an existing hanging protocol, follow these steps:

  1. Apply the hanging protocol template to a relevant study.

  2. Make the changes to the settings.

  3. Click on save.

  4. A prompt asks if you want to overwrite the existing template.

  5. Click Yes.


Default layout

Specify default layout

If you have a preferred layout template, you can define that template as the default for studies based on modality type. The layout manager then automatically applies the default template when loading a new study. To use another template, select it from the template list in the layout manager.

To define a default template, follow these steps:

  1. Create the template and arrange the study for the desired look.

  2. From the layout manager, click Save to store the template.

  3. To make a template the default, click Settings/Customize Settings/Layout.

  4. In the settings for list, select the modality type you want the default template to apply to, or select default to specify an overall default template. In the template section, select the template to use as the default for the modality type.

To prevent the layout manager from appearing each time a study is launched, set it to remain hidden until activated. The default for the layout manager is to display when the study loads. To change the display mode, click Settings/Customize Settings/Layout, and place a checkmark in the box labeled show layout manager to display it, or clear the checkmark to hide it.


Grid layouts

All image views are displayed using a fixed grid layout, and there are no overlapping image windows. Use the layout manager to configure the number of fixed grids displayed on each monitor.

Each grid can display the images as a stack of images, or as an N x M matrix (the way images appear on printed film). To change the series layout, refer to the section change series layout.

To loading images into the viewer, first select the screen layout. From the grid toolbar, select the number of grids you want to appear on each monitor. To have a single grid span across all monitors, select the special grid button showing two monitors with an arrow across them.

The layout appears on the emulated monitors in the layout manager. To change the layout, click a different grid button. To resize the frames in the default grid, place the cursor over the border lines in the emulated monitor, click the left mouse button, and drag the line to the desired size.

Using the frame splitting tool, you can customize the layout to create any grid format you desire to display images. Each frame created operates the same as any of the layout manager default grid frames. You can insert any group of images into customized frames and apply window and level, zooming factor, orientation, etc.

You can save customized layouts as templates, and reapply the layout by selecting the template from the layout manager. The hanging protocol assistant may apply it automatically.

To customize a layout, follow this procedure:

  1. Select the closest grid layout from the grid layout tool bar, or click Settings/Grid Layouts.

  2. To split any one of the available frames into two independent frames, click on the frame you want to split into two frames, and click Settings/Grid Layouts.

  3. Under split selected cell, choose the position of the new frame relative to the selected frame.

  4. A new, empty frame appears next to, above or below the original frame.

  5. To remove a frame, repeat this procedure, except select join selected cell from grid layouts.

A custom grid layout allows the user to save and reuse a custom grid design rather than recreate it each time it is needed. To design a custom grid layout, observe this procedure:

  1. Click the custom grid button on the Grid layouts toolbar.

  2. Enter the number of desired images in a row and in a column.

  3. Click OK.

  4. Click the SAVE button, [image], located beside the templates toolbar.

  5. Enter the name of the new custom grid lay out.

  6. Click OK.


Layout manager

The layout manager is used to preview images selected to load into the viewer, and to specify how they will be organized for reading. The layout manager lets you select the following:

  • Monitors you want to use

  • Grid layout of each monitor

  • Size of the grids

  • Tiles to display in stacked or tile mode

  • Images and/or series to load into which grids

After defining a layout, the layout manager can store the configuration as a template to be used in future studies. The layout manager allows you to load all images into the viewer using your layout preferences with a single click.

The layout manager window contains these three sections:

  1. The top section contains the menus and controls.

  2. The middle section contains an emulated monitor display that looks like the main viewer screen, and is used to simplify monitor setup. One emulated monitor will appear for each monitor connected. Most functions such as window and level, scrolling and resizing operate the same here as they do in the main viewer.

  3. The bottom section contains all images as stacked thumbnails.

To turn off the layout manager and prevent it from automatically displaying each time the viewer opens,

  1. From the Settings menu, select Customize Settings.

  2. In the customize settings panel, select the Layout tab.

  3. Check the use hanging protocol assistant box.

  4. Click OK.

To use the layout manager, press F6 to open it. Design the desired protocol, and save it as a unique name.

When you select a study from the worklist and the viewer first opens, the layout manager automatically appears unless you explicitly instructed the viewer not to do so.


Tile layouts

The tile toolbar is located beneath the grid toolbar on the viewer and layout manager. The single tile mode is for a stacked series. By default, each grid displays the series in a stack.

To change a series layout:

1. Expand the stack into individual image slices by selecting a grid button.

2. Select a tile button.


CTRM toolbar

The CTRM toolbar provides access to the critical test results management tools. It consists of a single button that launches the CTRM panel. The CTRM toolbar exists if the server is licensed for CTRM support and the user is assigned the CTRM user permission.

For details about the CTRM feature, refer to the Radar Critical Test Results Management manual.


Grid toolbar

The grid toolbar on the layout manager can now be displayed on the main viewer, making it possible to change the current frame layout without requiring you to open the layout manager. By default, the grid layout toolbar is hidden. To display the grid toolbar, click on View/Toolbars/Grid Layouts.

On the grid toolbar, two 2-up grid layouts exist. One is a side-by-side orientation intended for use on landscape monitors. The other is a top and bottom orientation, intended primarily for portrait monitors. Both are available for either type of monitor.


Presentation toolbar

A Presentation toolbar provides access to a number of image presentation tools.

To show/hide the toolbar, select Presentation Tools from View/Toolbars. This toolbar functions are as follows:

  • Show all localizer lines - [image] or F12

  • Hide all localizer lines - [image] or F12

  • Show all hash marks - [image] or Alt + F12

  • Hide all hash marks - [image] or Alt + F12

  • Show image info - [image] or F10

  • Show scout overlays - [image] or Ctrl + F11. Refer to the Orthogonal Image Overlay section.

  • Show orientation - [image] or F11

  • Show orientation cube - [image] or Alt + F11

  • Step scale rulers - [image] or Ctrl + F10.

  • Show annotations - [image] or F9

  • Show mammography CAD - [image]. Refer to the Mammography Tools section.

  • Show overlays - [image] or Ctrl + F9

  • Show presentation state overlays - [image].

  • Create presentation state - [image].


Standard toolbar

The viewer's Standard toolbar contains tools controlling basic study operations.

Show study list,

Close study,

Open next study,

Open previous study,

Bookmark current study,

Restore book-marked study,

By default, the standard toolbar is not displayed. To display the standard toolbar, select View/Toolbars/Standard Toolbar. All functions controlled by the buttons on the standard toolbar are available from the file menu, and in some cases using hot keys.


Template toolbar

The template toolbar on the layout manager can be displayed on the main viewer, making it possible to change the current frame layout without opening the layout manager.

To display the template toolbar, click View/Toolbars/Templates. To apply a template to the loaded study, click on the down arrow and select the predefined template from the template menu.


Apply study to current layout

A hanging protocol contains rules for selecting the studies loaded into image frames. For example, it might load the current (primary) study into image frames on monitor 1 and the first prior into image frames on monitor 2. You can override the default prior defined by the hanging protocol, updating your layout without affecting other image frames.

To replace a study loaded into image frames with a different study listed in the thumbnail panel, do the following:

  1. Select a hanging protocol from the hanging protocol toolbar. The viewer might do this automatically when it initiates the session.

  2. From the thumbnail panel, left-click the study’s header and drag it into an occupied image frame.

The hanging protocol assistant replaces the study whose images occupy the target image frame with images from the selected study using the same rules defined by the current hanging protocol.


Automatic series linking

Automatic linking

Double-click the link button [image] to automatically link all series from the same study. Identify which series are linked by matching up like-colored link icons (in the top left corner of the frame). Single click to manually add or subtract additional series to automatically defined links

Auto-link State

The auto-link state instructs the viewer to automatically link series together. The default link state is manual. Auto link state persists between viewer sessions. To enable the auto-link state, do one of the following:

  • Click and hold down the left mouse button on the Link Cursor button, [image], on the Toolbox toolbar for 2 seconds.

  • From the Settings menu, expand the Link Property menu and select Auto Link.

  • From the Link Control toolbar, check the Auto box.

When auto link is active, the Link Cursor button in the Toolbar toolbar changes to [image]. To disable the auto-link state, repeat these steps. The button graphic will return to the original image.

Auto link state persists between viewer sessions.


Button and text size

A user can modify the button and text sizes used in the viewer. Settings are located under Settings/Customize Settings/View. There are 3 selections: Auto, Big, and Small.

Auto applies the button size based on the value configured in the text box next to the pull down list. Primary monitors sizes greater than this value use the large buttons. Users can force a button size independent of the monitor resolution by selecting the Big or Small setting.


Collaboration

You can initiate a collaboration session so your viewer appears on the workstation of invited participants. Also, actions by another user can be applied to your workstation. Each user can see what the other is doing, and what is being added to the study. Users can communicate by telephone and review the same study as if they were observing the same workstation.

To establish a collaboration session, click Collaboration/Connect. The other participant must be logged into eRAD PACS under their account and the viewer must be running in standby mode. A window appears with a list of connected users.

If all desired participants are on the same LAN, the host can invite other users to join. Select the user to add to the collaboration session and click on invite user from list. The other user receives a prompt stating you wish to establish a collaboration session. If they accept the session, the viewer launches on their workstation and displays what is on the host workstation.

If the server is not available to one or more participants, the host must create a collaboration session for the participants to individually join. Create a session name and click on create new session. Then, inform each participant to enter the same session name and click on join existing session. All joined users will view the same information displayed on the host screen.

After connecting, a second cursor appears on the host workstation. The white cursor belongs to the host, and a red cursor belongs to any other user. As each user moves their cursor, other users can see it move also. Change made to the image display including window/level settings, scrolling, series selection, zooming, annotations, etc., will appear on the other workstation.

The host is always the master controller of the session. For security reasons, no other user can obtain control of the session without permission from the host.

To request control, the other user clicks their mouse on the workstation. A notice appears on the host workstation indicating the other user has requested control of the session. The host can choose to release or deny control to the other user. The host requests control back using the same technique.

When the session is over, either user can request to terminate the session by clicking Collaboration/Disconnect (or the host can close the viewer). Users then resort back to the studies they had prior to the session.


Context menu

Context menu customization

Assign keyboard macros to the context menu that appears when right-clicking the mouse as follows:

  1. Create a keyboard macro for the function you want to include in the context menu.

  2. Open the Macro Manager panel, [image].

  3. Select the context menu you want to configure from the pull down list.

  4. Select the keyboard macro from the Recorded Macros list.

  5. Click Add. The macro appears in the Custom Context Menu list.

  6. Move the macro to the preferred position in the list by selecting it and using the up/down buttons.

  7. Click Close.


Copying image frames

Copy the contents of one image frame to another using the Copy Image Frame function.

  1. Load images into a single image frame.

  2. Position the mouse over the diagonal lines in the top left corner of the frame

  3. Hold down the Ctrl button, and click the left mouse button.

  4. Drag the mouse to a free image frame and release. During the drag, the cursor changes to include a “+” sign.

  5. A copy of all the images in the source frame now exists in the target frame.

When updating an image frame, the viewer automatically resets the frame’s tile mode to 1-up stacked. You can configure the viewer to use the existing tile mode setting.

  1. From the Settings menu, select Customize Settings.

  2. Select the Settings tab.

  3. Check the box Persistent Frame Settings to use the existing tile mode setting when loading series from the thumbnail panel into the image frame.

This setting only applies to series dropped into the image frame from the thumbnail panel.


Full size image display

The viewer provides two tools to quickly maximize the image on a monitor. One removes all screen objects, such as the toolbars, menus, thumbnails, and Windows taskbar, and displays the selected frame as large as possible on the monitor. The other maximizes the image within the image area, leaving the toolbars, menus, etc., available.

To display an image in the full screen mode, click on the frame and then press the F5 function key. While in full screen mode, you can apply most functions available on the mouse, including window and level, panning and zoom. To return to the normal display mode, press the ESC button, click the close button in the top left corner of the image, or press F5 again.

To maximize an image without removing the menus, toolbars, etc., double click the right mouse button. The selected image appears in a 1-up frame. This applies when the viewer’s grid layout is anything other than 1-up and the selected image frame is not running a plug-in module. To restore the grid layout, double-click again before making any significant changes to the 1-up layout. Changes that drop the original layout include applying a new grid layout, loading a new series into the image frame or applying a plug-in module to the image frame.


Image frame independence

Independent image frames

If an image or series is placed on the screen multiple times, each instance has its our display characteristics. Window width and center settings, zoom factor, orientation, and other window characteristics are independent of other frames.

For example, you can render the abdominal series of a CT study in two different frames, and apply a tissue window/level setting to one frame and a lung setting to the other. No special steps are needed to make the frames independent.


Keyboard macros and hot keys

Keyboard macros

Keyboard macros are collections of existing tools applied through a single keyboard entry. For example, reset the zoom factor, orientation and window/level setting by pressing Ctrl-Z. Keyboard macros functions are available on the Macro toolbar and the Settings menu.

To create a keyboard macro, load a study into the viewer and perform the following:

  1. Click the Start Recording button, [image].

  2. Apply each command in the order it is to be executed in the macro.

  3. Click the Stop Recording button, [image]. The Save Action Macro panel pops up.

  4. Enter a macro label.

  5. Click the Change button to define the shortcut input sequence. This can be any combination of Ctrl, Alt, Shift and alphanumeric key.

  6. Click Save.

To apply a keyboard macro, press the input sequence assigned to the macro.

Macros are available for reviewing, editing and deleting from the Macro Manager, available from the Macro toolbar or Settings menu.

To edit a keyboard macro, follow these steps:

  1. Click the Show Macro Manager button, [image].

  2. Select the macro from the list.

  3. Click the Edit button.

  4. Change the macro’s settings. To disable the macro but keep it defined, click the Change button and press ESC.

  5. Click Save.

  6. Click Close.

To delete a keyboard macro, follow these steps:

  1. Click the Show Macro Manager button, [image].

  2. Select the macro from the list.

  3. Click the Delete button.

  4. Click Close.

Macros are user-specific and follow the user to each workstation automatically.


Link settings

Linking image frames

Synchronized linking allows linked images to be panned, zoomed, flipped and rotated together. When applying image manipulations tools or window and level settings to one image frame, they are applied to all linked image frames.

To create a link group, follow these steps:

  1. Click on the link cursor mode button.

  2. Move the cursor to the first frame you want in the link group.

  3. Drag the mouse to the second frame and release. A link icon appears in the top left corner of each frame.

  4. To add a third frame to the group, repeat the process, starting on either of the currently linked frames, and ending on the new frame.

  5. To create an independent link group, perform the same steps on two frames not belonging to any other link group.

  6. To remove the link, select the frame you want to remove from the link group. Then, clear the check from the box on the cine toolbar, click on the link item in the cine menu, or click on the link icon on the image.

You can create up to 8 independent linked groups simultaneously. A frame belongs to a single link group. To connect a frame to a different group, remove the original link.

A shortcut exists for automatically linking series in the same planar orientation.

Additional link properties are available under Settings/Link Property, or from the Link toolbar. The Mirror setting sets the panning and rotation features to operate in opposite directions across the linked image frames. See the Mirrored Image Mode section for details. The Magic Glass setting results in a separate Magic Glass window in each of the linked image frames. The Unhook setting temporarily disassociated the link settings so you can apply an image manipulation tool to a single image frame.


Moving series between frames

Move series from one grid location to another

To move images from one grid location to the other when two or more images are displayed, follow these steps:

  1. Move the cursor to the upper left corner of the frame (where the diagonal lines appear).The mouse will change to a hand.

  2. Click the left mouse button and drag the image to the desired grid location.

  3. Release the button. The two image views switch places.

  4. To return to the original setup, repeat the procedure.


Persistent cursor mode

Some users select a cursor mode and want to use it until they select another cursor mode. Others want the viewer to automatically reset the cursor mode to the default mode after using the current mode.

You can specify whether the mode resets to the default mode, or stays in the selected mode. When clicking the mouse button, the cursor mode automatically resets to the default mode when you release the button. Hold down the ALT key while pressing the mouse button to make the cursor mode stay the same.

To configure the viewer so the cursor mode persists after applying any function, open the Customize Windows panel from the Settings menu, select the Settings tab and check the box labeled Keep Cursor.


Resize view area

When you select a grid pattern, the selected number of grids displays in the viewer. To resize a grid, follow these steps:

  1. Place the mouse cursor over the border line (the cursor icon changes to a two-directional arrow or a four-directional arrow). This indicates the direction(s) you can move the border.

  2. While holding down the mouse button, drag the mouse to change the grid size. If images are displayed in the grid, the image size changes with the grid size.


Thumbnail panel

The viewer includes a panel showing thumbnail images and headers of each original series, post-processed images, presentation state groups, and key images.

To display the thumbnail panel, do one of the following:

  • Click the Thumbnail Panel item in the View menu.

  • Press Alt + T.

  • Place the cursor over the leftmost border of the viewing area to change the cursor to a bi-directional arrow, press the left mouse button and drag the border to the left until the thumbnail panel is the desired size.

To set the thumbnail image size, do one of the following:

  • Click the zoom tool [image] and click on the thumbnail

  • Define the default size in the Thumbnail Size setting.

To load the thumbnail in the next open image frame:

  1. Position the cursor over the thumbnail image and double-click the left mouse button.

To load or overwrite the thumbnail in a specific image frame:

  1. Click and drag the thumbnail image using the left mouse button to the selected image frame and release.

To concatenate multiple thumbnails to a single image frame:

  1. Load the first thumbnail series into an image frame.

  2. While holding down the Ctrl key, click and drag the second thumbnail image/series into the same image frame.

  3. Repeat as necessary, until all series are loaded into the selected image frame.

To load an entire study into a single image frame:

  1. Position the cursor over the study header and double-click the left mouse button.

Presentation state thumbnail images appear in the thumbnail panel after the Presentation Group header and have a presentation state icon, [image], on top. One thumbnail series exists for each series containing an image with a defined presentation state. Load the thumbnail into an image frame to render the series. Double-click the presentation group header in the thumbnail panel while pressing the Ctrl button to render all presentation groups for the study in a single image frame.

Key images appear in the thumbnail panel after the Presentation Group header and have a key image icon, [image], on top. One thumbnail series exists for each report component containing key images. Load the thumbnail into an image frame to render the series like other images. Double-click the presentation group header in the thumbnail panel while pressing the Ctrl button to render all presentation groups for the study, including the key images, in a single image frame.


Thumbnail panel headers

The series thumbnails displayed in the Thumbnail panel can be configured to display a header. The header can be positioned above or below the thumbnail, or as an overlay at the top or bottom of the thumbnail image.

To configure the header, do the following:

  1. From the Settings menu, select Customize Settings.

  2. Select the DICOM Fields tab.

  3. Select the position from the Display Location list. The available options are

    • Thumbnail Header – Header appears above the thumbnail image

    • Thumbnail Footer – Header appears below the thumbnail image

    • Thumbnail Top – Header appears as an overlay at the top of the thumbnail image

    • Thumbnail Bottom – Header appears as an overlay at the bottom of the thumbnail image

  4. Define the value displayed in the header by selecting a field in the Tag or Info sections and clicking the respective Add button. The fields appear in the area on the left.

  5. Click OK.

By default, the thumbnail header appears above the thumbnail image and contains the Series Description value.

When displayed as overlay data at the top or bottom of the thumbnail image, headers are subject to the Show/Hide Image Info setting. When overlays are hidden, so are the thumbnail headers.

Each of the available header positions supports a single line of text. If more information is needed, activate additional header positions. Additionally, multiple field values can be concatenated onto a single line. As with the study header, if the header value exceeds the width of the header area, position the mouse over the header and the field will be extended to display the full value.


Attaching key images

To save the presentation state of a key image and attach it to the report, do the following:

  1. Click on the key image cursor mode button, [image], in the toolbox toolbar. The cursor changes to a paper clip.

  2. Position the cursor over the image you want to save, and click the left mouse button. The key icon appears in the top left corner.

Make changes to the key image presentation state from the report panel. Changes made to the original image do not change the key image.

To save the image as a second key image, modify the original image's presentation state. The icon in the top left corner of the original image changes to a paper clip, indicating the image in the frame no longer matches the one in the report panel. Set the cursor to key image mode and click on the image again. In the report panel, two images appear, each with their individual display characteristics.

To automatically create a key image when annotating an image, set the Generate Key Image setting on the Auto PS tab in the Customize Settings panel, and select the annotation tools. The key image is created automatically when the user adds a selected annotation to an image. By default, this feature is disabled.


Customize key images

Customize image sizes on report panel

Control the way key images are displayed in the report by defining the report figure size.

  1. Select Customize Settings from the Setting menu.

  2. Click on the Layout tab.

  3. In the Report Figure Size section, define the number of pixels in a default key image frame.


Display key images

Display key images on report panel

Key images selected for a particular study, and usually referenced and/or attached to a report, are displayed in key image panel at the bottom of the report panel.

To resize the key image panel, do one of the following:

  • Click the expand/collapse button, [image], on the top left corner of the key image panel.

  • Position the cursor over the separator and when the cursor changes to a bi-directional arrow, drag the separator.

Key images can be displayed as a single series in the Presentation Group section of the thumbnail panel. To show or hide the key image series in the thumbnail panel, check or clear the Show Key Image Thumbnails checkbox under the Settings tab in the Customize Settings panel.

Key images can be manipulated from the key image panel. Changes are saved if the report component is not Final. You can also drag the key image from the report panel back to an image frame for editing. However, changes made to the image in the image frame are not applied to the image in the report panel. To save the changes, attach the updated image to the report panel as a new key image. Remove the old one, if necessary, by right-clicking the image in the report panel and selecting Delete.


Key images icons

Key image icon

The viewer contains two key image icons: a paper clip and a key.

A paper clip icon, [image], indicates a particular image is attached to the report and viewable on the report panel.

A key image icon, [image], indicates the marked image is attached to a report with the displayed characteristics. This feature allows the user to discriminate between single images attached to a report multiple times, each with a different set of parameters. The key image icon appears in the upper left corner of the frame. If the image is attached to a report, only one icon appears at a time.

Clicking on either icon opens the report panel and displays the image attached to the report.


Label key images

When attaching key images to a report, you can label each image to reference them in the report. Using the text annotation tool, you can manually add text to each key image before attaching it to the report.

To use the text annotation tool, click the button [image] in the annotation toolbar, or select Text from the Settings/Cursor/Annotations menu.

With the report figure numbering annotation tool, you can drop a numeric label onto each image in the report, eliminating the need to type in a text annotation for each one. To use the report figure numbering tool, click the button [image] in the annotation toolbar or select Report Figure Number from the Settings/Cursor/Annotations menu. Then, open the full size report panel and click on an image. The next number in the sequence appears where you clicked. To move the numeric label, select the annotation and drag it to another location on the same key image. To delete the annotation, right-click on the selected annotation and select delete.


Assign transcriptionist

Assigning transcriptionist to a report

The name of the user recorded as the transcriptionist for a report is displayed in the header on the report panel. The transcriptionist value is specific to each report component. On an approved report, the name is displayed in the report header, next to the name of the radiologist who created the report. On reports prior to approval, it's displayed as an editable field.

Users with report editing permissions can manually override the recorded transcriptionist any time before the report is approved. The transcriptionist field is a pull-down list containing users with Transcribe rights. The current value, if assigned, appears by default. To change transcriptionist, click on the list and select a user name.


Compact report panel

A compact report panel contains minimal patient and study information, and most basic controls needed to dictate or play a report. The compact report panel does not obscure the image view, and can be docked as a toolbar if necessary.

The default setting displays the full report panel. To change the setting:

  1. Select Customize Settings from the Settings menu

  2. Select the View tab.

  3. In the Report Panel section, select the Compact radio button.

If using a Philips Speechmike, the compact report panel appears when dictating begins. Otherwise, click the show report panel button, [image], to display it.

The compact report panel contains the following features:

Button | Description
Full | Toggle between the compact report panel and the full report panel.
Send Report | Submit the report to the eRAD PACS server.
Audio toolbar | Start and stop dictation, play dictation, edit dictation.
State | Select the study state.


Full report panel

The full report panel includes the patient and procedure information such as the patient name, date of exam and the order number, report and addendum text, key images, creation details such as the name of the radiologist who generated the report, the report date and the transcriptionist who typed it up, a number of buttons and the study status.

The functions available in the full report panel exist on the report toolbar.

Button | Description
Compact panel | Toggle between the compact report panel and the full report panel.
Send Report | Submit the report to the eRAD PACS server.
Reload Report | Erase all the changes and restore the original report.
Save report locally | Save the report to your workstation's hard disk.
Restore saved report | If you previously saved a report to your local workstation (using the Save to hard disk tool), read it from disk and load it in this report panel.
Spell check | Perform spell checking on the report's text fields

The full report panel contains the reports for each of the studies loaded into the viewer. A tab at the top of the panel displays the patient's name, study date and modality. Click the tab to see or edit the report for the corresponding study.

The full report panel displays the main report, addenda and attachments as defined by the customizable XML template. Generally, these components appear sequentially on a scrollable web page, or under individual tabs available immediately below the study identification tab. If tabs are available, click one to display the specified data.

For information on assigning the report editing template, refer to the eRAD PACS Operator's Manual.

The full report panel contains the key images. The key image panel appears at the bottom of the report panel. Depending on the template, access them by either scrolling or expanding the key image panel.

Documents tagged as scanned paperwork, denoted by DICOM attribute (0008,0064) set to WSD or SD in SC Image or Encapsulated PDF objects, appear in the report panel and not in the thumbnail panel. Scanned documents can be dragged to an image frame in the viewer for manipulation, if necessary.

Annotation tools are available on the annotation toolbar for editing key images.

The report panel's audio toolbar contains tools to record, play and edit a dictation.

Configure the report panel to default to the full panel from the Customize Settings’ View window.


Report editor

Report editor panel

Report editing is available from two different report panels. The full report panel displays all the report details including demographics, report text, and key images. The compact report panel eliminates the text fields, key images and other information that obstructs the view of the images. It is intended primarily for supporting dictation.

To display a report, do the following:

  1. Click the Report Panel button, [image].

  2. If not already selected, click the tab for the study you want to display.

  3. If not already displayed, click the sub-level tab for the report or addendum you want to display.

The report details displayed in the full report are defined by an XML template. The location of various features and tools may differ greatly between XML template. What is described here is one of the available system templates, customTemplate8.xml.

The repot template displays the following sections:

Section | Description
Patient and study demographics | Patient information and exam details. These fields are configurable in the template.
Study status | Set the study status to the selected state. In a Final report, only the last addendum has an active Status button section.
Radiologists | List of radiologists to record as creating this report. By default, the current user is assigned (if they have Report rights.)
Report date | Date report is edited. Can be edited in non-Final reports.
Approved by | User who approved this report or addendum
Approval date | Date the report or addendum was approved.
Transcriptionists | List of transcriptionists to record as transcribing this report.
BIRADs | List of available BIRAD values. Displayed for mammography studies only.
Normal | The normality flag. When set to Alert the study is highlighted on the worklist.
Key images | Number of key images attached to this report or addendum.
Note | Technical note(s) entered by a user.
Observation | Report observation.
Impression | Report impression. This field can be eliminated in the report template.
Addendum | Report addendum.

The Observation and Impression text fields support rich text. The available tools include text font type and size, bold, italic, underline, strike-through, superscript, subscript, text alignment, bulleted and numbered lists, indentation, color, separator, tables and showing the encoded source. Rich text fields expand dynamically as you enter text.

To edit a report, continue as follows:

  4. Enter text into the Note, Observation, Impression or Addendum field.

  5. If necessary, update the optional and conditional field values.

  6. Set the study status by selecting the state's radio button.

  7. Click the Send Report button, [image].

When the status toolbar displays Report Sent, the server has acquired and stored the changes.


Embedded speech recognition

The embedded speech recognition package consists of an installed version of one or more of the following applications and licenses:

  • Dragon Naturally Speaking and the eRAD PACS Dragon Naturally Speaking plug-in module.

  • SpeechMagic and the eRAD PACS SpeechMagic plug-in module.

  • Fluency Direct and the eRAD PACS Fluency Direct plug-in module.

To select the embedded engine as the preferred dictation software before using:

  1. Select Settings/Customize Settings/Speech Recognition.

  2. Select one of the options from the Use Speech Recognition System list.

  3. Specify your speech recognition profile's account name and password if different from your PACS account ID and password.

  4. Click Save.

Each time the viewer opens, the plug-in starts the engine and logs in.

When speech recognition is enabled, the viewer transcribes dictated reports and displays the text in the full report panel. The text box at the bottom of the compact report panel displays the text as you speak as well. To see the complete text, open the full report panel. Text is displayed in the observation or addendum section, depending on the report state.

Some embedded solutions include a Speech Recognition menu at the top of the viewer.

Embedded Engine | Menu Item | Description
Dragon Naturally Speaking | User | Displays the current user account name
 | Microphone | Enable/disable the microphone
 | Open User | Open an existing user account
 | New User | Create a new user account
 | Close User | Close the current user account
 | Roaming User Options | Set up roaming user configuration
 | Manage Users | Edit Dragon user accounts
 | Audio Setup Wizard | Set up the microphone and sound controller
 | General Training | Train Dragon to understand speech patterns
 | Train Words | Train Dragon to understand specific words
 | Vocabulary Editor | Add and edit the Dragon dictionary
 | My Commands | Add and edit custom commands
 | Accuracy Center | Tools to help improve how Dragon hears and understands what you say
 | Recognition History | Display most recently used words recognized by Dragon
 | Option | Set Dragon options
SpeechMagic | Synchronize on init | Synchronize user profile. Startup is faster with the synchronization disabled.
 | Adapt on save | If enabled, self learning is triggered when saving a report. If enabled, custom report templates are disabled.
 | Auto-init on login | Automatically log in and load user profile.
 | Initialize | Manually log in and load user profile. Disabled if Auto-init is enabled
 | Uninitialize | Manually log out and unload user profile.

Dragon Naturally Speaking Features

To install Dragon Naturally Speaking, follow the directions in the Dragon installation manual. Create a user account, calibrate microphone input levels, perform training exercises, and listen to tutorials inside the viewer. Tutorials are for Dragon Naturally Speaking, not eRAD PACS. Some commands may not be supported.

To install eRAD PACS specific voice commands,

  1. Select Settings/Customize Settings/Speech Recognition.

  2. Click Download Voice Commands.

  3. Save the file on your workstation in a location you can find later.

  4. From the Speech Recognition menu, select My Commands.

  5. Select Manage mode.

  6. Click the Import button.

  7. Browse to the saved file from Step 3. Click Open.

  8. The viewer-specific voice commands are not available for use.


Integrated speech recognition

Integrated Speech Recognition Systems

Many speech recognition systems provide an interface to pass control between a PACS viewer and the speech recognition client application. The interface consists of an XML file written to the local file system by the viewer and picked up by the speech recognition system. The XML file contains study details, user IDs and other information.

To configure the Viewer to use this interface as the default dictation mode, the eRAD PACS Integrated Speech Recognition plug-in module must be licensed, the user must have permissions to load the plug-in module, and the speech recognition’s client application plus interface module, if necessary, must be installed and running on the workstation. Set the dictation mode as follows:

  1. Click Settings/Customize Settings/Speech Recognition.

  2. If the plug-in license exists on the server, XML Interface Speech Recognition option is available in the Speech Recognition System list. Select it.

  3. Confirm your user account and password. By default, the eRAD PACS account ID and password are used. If these do not match your speech recognition system’s ID and password, set them to their correct value.

  4. The speech recognition system looks for control (XML) files in a folder on the workstation. Check with your speech recognition system for the location and file name it uses. Set the folder and filename in the XML File field.

  5. Click OK to save them.

Note that the list of available speech recognition systems displayed on the pull down list in the Customize Settings panel is configurable. If your system is not displayed, talk with your system administrator about adding it.

With the speech recognition client running and the Viewer configured to use it as the default dictation mode, activate it by clicking the Record button in the EP viewer. The Record button is on the Audio toolbar. You might consider creating a keyboard macro to provide a shortcut to a button on your microphone. The accession number and other configured values of the selected study are written to the configured XML file. The speech recognition system should detect the file, read its contents, remove the XML file and then take over the recording process.

At this point, consult your speech recognition’s user manual for further information. Mouse and keyboard control generally remain with the Viewer, unless you display the speech recognition’s user interface and give it the mouse and keyboard focus.

The report created by the speech recognition system does not appear in the Viewer report panel immediately. The system sends the report to the server directly, or indirectly through the RIS.

The information written to the XML file passed is configurable. Refer to the eRAD PACS Speech Recognition Configuration Manual for details.


Audible Speechmike feedback

When using a Speechmike, audible feedback is available to help you know when you press a specific button or enter a specific mode. Each time you press a Speechmike button, a soft audible click lets you know the action was requested.

When using a Philips Speechmike in state mode, you must activate the device before you can create or modify a dictation. Press the record button to enable the Speechmike. When enabled but not recording, an audible click indicates the microphone is enabled but not recording. When you press the play button (when enabled), the audible clicks stop and the Speechmike starts recording. Press the play button again, the Speechmike returns to pause mode, and the audible clicks resume.

By default, audible clicks while recording using a Speechmike is enabled. To display or modify the settings, click on Settings/Customize Settings/Dictation. To enable audible button clicks, check the box labeled Speechmike button clicks. To enable the audible pause mode feedback, click the box labeled Speechmike pause tick (plays a click every 1.5 seconds when pausing record mode).

Windows controls the sound file, and the default sound is the start.wav file. To change the source file, follow this procedure:

  1. From Windows, go to Start/Settings/Control Panel.

  2. Double click on sounds and audio devices.

  3. Select the sounds tab.

  4. In the program events list, find the Windows event for the Speechmike and select it (the sounds list activates).

  5. Select any of the available wave files, or click on the browse button to search for a custom sound file.

  6. When you have the correct sound selected, click OK to save the change.


Philips SpeechMike

Philips SpeechmikeTM

The viewer supports the Philips Speechmike for recording report dictations. No viewer setup is necessary. Install the Speechmike device and driver (version 2.3.190.7 or later) according to instructions, and restart the viewer. To define the viewer's Speechmike settings,

  1. From the Settings menu, select Customize Settings.

  2. Click the Dictation tab.

The Speechmike Type identifies the specific type of Philips Speechmike connected to the workstation. The options include:

None: No Speechmike is configured

Push-button: A push-button Speechmike is configured

4-Position switch: A 4-position toggle Speechmike is configured

When a 4-position switch Speechmike is configured, the Control Mode is forced to Persistent mode. When a push-button Speechmike is configured, the Control Mode setting has the following options:

State based: Set the state of the Speechmike with a single button push. There is no need to hold down the Play or Record button. Press the button again to toggle the state.

Persistent: Play and Record function is active only when the user is pressing the button. To return to idle mode, release the button.

The Record Start/Stop Tick checkbox controls the audible feedback played when the user enters or exits record mode. Check the box to activate the sound. The default is disabled.

Follow these guidelines to use the SpeechMike to record dictations in state-based mode:

  1. To enter record mode, press the Record button to activate the microphone. The report window appears.

  2. To start recording, press the Play button and speak.

  3. To stop recording, press the Play button again.

  4. To add additional data, press the Play button to add voice to the existing recording.

  5. Select Rewind or Fast Forward button to reposition the record starting point.

  6. To deactivate the microphone, press the Record button.

To record dictations while in persistent mode, follow these steps:

  1. To start recording, press and hold the play button while speaking.

  2. To stop recording, release the play button.

  3. To add additional data, press the play button to add voice to the existing recording.

  4. Select rewind or fast forward to reposition the record starting point.


Addenda

Add and view an addendum

When a study is in the final state, the approved text and dictation are not editable. You can correct or modify final reports from the report panel by attaching an addendum. Addenda appear at the bottom of, or as a new tab in, the report panel.

To dictate an addendum, click the Record button on the audio panel or the Speechmike. To type an addendum, enter the text into the addendum's text field on the full report panel.

When a user presses the Record button to start dictating, the viewer checks to see if the default report component is an addendum. If it is, the user is notified via a popup window. The user must indicate if the viewer should insert the dictation into the addendum. This setting applies to this entire session. Disable this popup from repeatedly appearing in the current session by checking the Don’t show this warning again box. Once checked, re-activate the prompt from the Settings menu. Click the Warn when dictating to an addendum item on the menu to clear the checkmark.

Changes are saved on the server when you click the Send Report button or acknowledge the prompt when closing the study.

To play back an existing dictation, open the full report panel and click on the text of the section you want to play back. Then, click on the Play button.


Audio controls

Audio control toolbar

Audio controls are used when creating and playing back a dictated report. Audio tools exist in the report window.

The audio toolbar contains the following buttons and tools to control dictation.

Function | Button | Menu Item | Description
Record |  | Audio/Record audio | Start and stop recording.
Activate speech recognition |  | Audio/Record audio | Activate third-party speech recognition system by writing the XML control file to the configured location.
Activate speech recognition and record dictation |  | Audio/Record audio | Activate third-party speech recognition system by writing the XML control file to the configured location and start and stop recording dictation.
Play |  | Audio/Play audio | lay the recording from the current position, or from the beginning if already at the end.
Pause |  | Audio/Stop audio | Pause the recording at its current position.
Delete |  | Audio/Delete rest | Delete from the current position to the end of the recording.
Position |  |  | The position in the recording in seconds
Speed |  |  | The playback speed. A value of 1.00 replays at the acquired rate. Slow down/speed up playback by shifting the gauge to the left/right, respectively.
Strength |  |  | The strength of the input signal the software is receiving. If an acceptable level is detected, the gauge displays green. Otherwise, no data is being recorded.


BIRAD values

BIRAD values can be assigned to a study in the report, but are only displayed for mammography images. To assign a BIRAD value to a report, open the Report panel and use the drop down box beside the Radiologist field at the top of the report to select a value. Accepted values are n/a, 0, 1, 2, 3, 4, 4a, 4b, 4c, 5, and 6.

These values are available from the worklist as well, allowing a user to search for studies with a defined BIRAD value.


Deleting a dictation

Delete dictated report

You can remove part of a recording by positioning the locator at the start of the unwanted section and clicking on the delete button, [image], in the audio toolbar. The recording from the present location to the end will be deleted. You can not delete a portion of a recording if the report component (observation, impression or addendum) has been approved and is in the final state.


Dictating a report

Dictating reports

To record a dictation, you must have a microphone and sound card installed on your computer. Dictation controls are located in the audio toolbar, located on the report panel window. To display the toolbar, open the report panel and click View/Toolbars/Audio Control.

  • To record a dictation, click the Record button, [image]. When finished, click again to stop.

  • To play a recorded dictation, click the Play button, [image].

  • To pause a dictation during playback, click the Pause button, [image].

  • To delete all or part of a dictation, click the Delete button, [image].

The dictation is assigned to the study whose tab is selected in the full report panel. To dictate a report, select the study tab and activate the microphone. The study ID information, including patient name/ID, study date, modality, etc. displays at the top of the report window. The user should confirm the correct study has been selected.

When using a Philips Speechmike, the buttons on the microphone can control the dictation. To configure your Speechmike, refer to the dictation panel in the Customize Settings window.

If multiple editable studies are loaded in the viewer when you start dictating, the Viewer prompts you to select the report you want to dictate. By default, the system chooses the report corresponding to the primary study, which is the first study listed in the thumbnail panel. This is configurable using the Enable dictated study listing setting. Choose the study you want to dictate and click OK.

If you start dictating when the selected image frame is from a study other than the one you previously selected, the Viewer prompts you to confirm you are dictating into the correct report. You can disable this prompt by checking the Make selection permanent for this viewer session box. To change the target study after making this assignment, open the Settings menu and uncheck Permanent Report Selection. The next time the image frame focus changes and dictation is started, the study selection window appears.

To disable the study selection prompt, de-select Enable Dictated Study List in the Customize Settings’ Settings page. When disabled, dictation applies to the primary study.


Dictation playback speed control

Open the full report panel and display the audio control toolbar to view the speed controls. They give the transcriptionist the ability to change playback dictation speed. Set the speed with the mouse using the speed slider, or enter a number into the field text box.


Displaying reports

When a study loads into the viewer, it includes the report if one is available on the server. Report text for prior exams come from a variety of sources: entered directly from the viewer; entered into the report editor from the web page; created on a third-party device such as a Radiology Information System (RIS) and imported into the PACS server. Once the server has the report data, it makes it available in the viewer’s report panel.

To display a report in the patient folder, do the following:

  1. Click the report icon in the Reports carousel in the patient folder. The report appears in the view area of the patient folder.

To display a report in an image frame in the main viewer, do the following:

  1. Drag the report icon in the Reports carousel into an image frame. The report replaces the previously displayed contents of the image frame.

To display a report in the report panel, do the following:

  1. Click the Report Panel button, [image], from the toolbox toolbar or select Report Panel from the View menu.

  2. If not already selected, click the tab for the study you want to display.

  3. If not already displayed, click the sub-level tab for the report or addendum you want to display.


Microphone and foot pedal configuration

Configure microphone and foot pedal

Speechmike and foot pedal settings are configured for each workstation. To review and modify these settings, click on Settings/Customize Settings/Dictation.

Two Speechmike control modes exist. The state based mode requires the microphone be enabled and disabled. To enable it, press the top center button on the Speechmike (the red light comes on). To disable it, press the button again.

The persistent mode (default) records while you hold down the record button and stops when you release.

If the foot pedal is not identified automatically, select it from the foot pedal list. If your foot pedal type is not listed, the software may not support it.

The playback mode settings apply to playing back the recording using a foot pedal. The Play/Stop mode allows you to start and stop playback through separate actions. The Push-to-play mode plays the dictation when the pedal is pushed down, and stops when released.

The rewind/fast forward modes control the way the system adjusts the current position of the recording. In Continuous mode, the recording advances while you hold down the rewind or fast forward button, and stops when you release it. In Steps mode, each button click advances the amount of time defined by the Step time. If steps mode is applied, hold down the rewind or fast forward button for the Hold down time to advance the recording to the beginning or end.


Normal report indication

By default, reports are not flagged for any purpose. If the user creating or editing a report wishes to flag the report as urgent, for example, if the user needs to indicate the results are not Normal or that an over read is required, the user can set a flag that calls attention to the report. When tagged in this manner, the worklist entry appears in light orange, and a flag is set in the database making it possible to filter on reports of this type from the worklist.

To set the flag that highlights a report, open the full report panel and clear the checkbox labeled Normal at the top of the report component as shown below:

If no checkbox is available, it has been hidden by the system administrator. If this is the case, you cannot use this feature. When you save the changes to the report, the worklist entry for this study is highlighted is red by default.


Note present indicator

The Note Present indicator informs the user a note exists when they open a study. The note automatically appears when the study is first loaded into the viewer.

A note can be entered in the full report panel. It automatically appears when the Show Report Note checkbox in Settings/Customize Settings is checked, the Impression and Observation fields are empty, and the Note field contains text.


Play back a dictation

You need a sound card in your computer to play a dictation. Click the Play button on the audio toolbar to play back a dictation. You can also play back a dictation from the report page. From the worklist, select the report and press the Play button.

In the report panel, the dictation controls include speed control to give the transcriptionist the ability to change playback dictation speed.

Open the full report panel and display the audio control toolbar to view the speed controls. These controls are only visible in the full report panel. Set the speed with the mouse using the speed slider, or enter a number into the speed field box.


Report notes

User report notes

Three types of user notes are supported. The primary note tool is available in the patient folder. The patient folder is available from the study details page, [image], and in the viewer. Notes are automatically time-stamped and tagged with the user's ID. Notes are displayed in the patient folder when launched from the viewer as well. Click the entry in the Notes section to display the full note in the patient folder's view area.

Two legacy note tools remain available. One is used by a technologist to make notes about a procedure, and is available from the browser interface. The other records the information in the report. These report notes are entered and displayed from the viewer.

To record a note in the report study, follow these steps:

1. Go to the report panel.

2. In the field labeled Notes, enter the text.

3. Click on Send Report to save the text.

Report notes are saved and archived permanently as part of the report. They are displayed for all users with report editing permissions. For all other users, the report notes are hidden. For example, on the final report available to a referring physician, the report notes field will not be displayed.


Report templates

Canned report templates

You can create a collection of predefined reports. If one of these reports can be used, you can enter it as the exam's report in place of dictating a report or typing a custom report. Each report template belongs to a user's profile, meaning it can be customized to each user's preference and is available anywhere a user logs on. When the administrator creates a new user account, the canned report templates from one account can be copied into the new user account. The new user can then further customize the report template.

To create a report template using all the fields:

  1. Open the report panel in the viewer and enter the report text into the available text fields.

  2. Go to the template menu or the template toolbar, and select Save. A popup window appears.

  3. Enter a label to identify the report template.

  4. To create a modality-specific canned report, check the box labeled Available for specific modalities and select the applicable modalities from the list. Leave the box unchecked to create a generic canned report.

  5. Click Save. The report is now available for retrieval.

To create a report using only a portion of the fields:

A canned report template is used to create report segments that can be selected and reused on future reports. The user can concatenate multiple report templates into a single report.

The report text, state and flag settings do not have to be saved as a single entity. When saving a canned report template, the user can specify which fields are affected. The assignable fields are note, status, normality flag, observation, and impression. To save a report template, follow these steps:

    1. Open the Full Report panel.

    2. Select Template/Edit. The report panel changes to the report template window, enabling only the fields that can be saved in a report template.

    3. Enter text into the fields to be saved in the report template.

    4. Check the Overwrite checkbox for the fields you wish to replace when importing the canned report template. If the Overwrite checkbox is unchecked, the contents in that field will be concatenated to any existing contents when importing the canned report template. Check the Overwrite checkbox in the status field to replace the status with that of the template.

    5. Select Report Template/Save.

    6. Enter the name of the canned report template.

    7. To create a modality-specific canned report, check the box labeled Available for specific modalities and select the applicable modalities from the list. Leave the box unchecked to create a generic canned report.

    8. Click Save.

When a study is loaded into the viewer, canned report templates with the same Modality setting as defined by the study’s Modality attribute are combined with the general canned report templates into a single list. If multiple studies with different modality values are loaded into a single viewer session, templates for all modalities plus the general ones are available in a single list from the toolbar.

To apply a canned report to the existing study:

  1. Open the report panel in the viewer or from the report edit web page.

  2. If the template toolbar is not docked to the window, click Template/Load.

  3. From the list of saved report templates, select the one you want to apply.

  4. Click the Load button. The report is downloaded from the server and enters text into the respective fields.

  5. Edit the text as needed.

  6. When finished, click send report to submit the report to the server for storage.


Rich text source data

To assist in debugging text display anomalies in the report panel, the HTML version of the report text can be displayed. The HTML text shows the markup control tags plus other formatting details. The HTML text can be edited directly from the report panel. The results will appear when the setting is restored to display printable text.

The display the printable text and the HTML source text in a rich text field in the report panel, do the following:

  1. Click the Show HTML Source button, [image], in the rich text toolbar. A floating window pops up.

  2. Make changes to the HTML text in this window. Click Apply to see them on the report panel.

  3. When done, click Close.


Spell checking

If you have not installed the viewer's spell checker, you are prompted to do so when you first load the viewer. This process installs an application on your PC, which means you must have Windows administrator privileges if the install is to work. The plug-in downloads and self installs.

To use the spell checker, click to select the section of the report (i.e., Notes, Impression, Observation or Addendum) you want to check. Click on the spell check button, [image], on the report toolbar in the full report panel. A pop-up window displays the word needing correction plus suggestions. Click the Change button to replace the misspelled word with the highlighted suggestion. The Change All button changes all occurrences of the misspelled word. Another option is to ignore this instance (Ignore button) or all instances (Ignore All button) of the word.

To add the word to your dictionary, click on Add. When done checking the text, click Cancel to close the spell checking window. To override the spell checker, create a new dictionary file named precorrect.tlx in the c:\program files\practicebuilder\plugins\spellex directory. Restart the viewer to pick up the changes.


Submitting a report

Submit a dictated report

After you record a dictation, submit the report by selecting the Send Report button, [image], on the report panel. If you forget to click this button, you will receive a prompt when closing the study stating a recording has not been submitted. To submit the recording, select OK. Otherwise, the recording will be deleted.


Cobb angle

Cobb angle tool

To measure Cobb angles, or any angle whose vertex exists outside the image, use the Cobb angle annotation tool [image]. To measure an angle, select the Cobb angle button from the annotation toolbar. You can also click Settings/Cursor/Annotations/Measure Cobb Angle.

Use this feature by observing these steps:

  1. Place the Cobb angle cursor over the image.

  2. Click and hold down the left mouse button to anchor the first line.

  3. Drag the mouse to the position you want to use for the second line.

  4. Release the mouse button.

The measured angle is created between the two parallel lines. To change the angle, click the end point of one of the two parallel lines and drag it as needed. Repeat this step for the second line. The angle created at the point where the two lines meet is displayed (likely outside the image frame).


Free form ROI

Free form ROI annotation

The collection of annotation modes contains a free-form region of interest tool for defining a geometric area that cannot be enclosed using the other ROI tools. To define a space, click on the free-form ROI button, [image], or if in annotation cursor mode, scroll the mouse wheel until the free-form annotation mode cursor appears. You can also click Settings/Cursor/Annotations/Freehand region,

After selecting the tool,

  1. Move the cursor to a starting point on the image.

  2. Click and hold the left mouse button.

  3. Drag the mouse to define the region.

  4. After releasing, the viewer automatically closes the region by connecting the end point to the start point. The area within the defined space is calculated and displayed on the image.

To correct the outline region,

  1. Select the annotation tool [image].

  2. Click on the image.

  3. Move the mouse until it crosses over the point to want to move (cursor changes to either a two-directional or four-directional arrow).

  4. Click the left mouse button and drag the mouse to move the line. Hold the shift key while dragging to move the line in an arc.

  5. When finished, release the mouse button and the calculated area inside the region will be updated.


Hounsfield units

Hounsfield annotations, [image] , includes the average pixel value and the standard deviation. The text displayed after drawing an area to calculate the average pixel value includes the standard deviation of the pixel values within the region.

Use the Hounsfield annotation tool to display a single pixel value in an image. Select the Hounsfield tool from the annotation toolbar and position the cursor over the pixel value needed. The pixel value is displayed in the lower right corner of the status bar, along the bottom of the screen. If the status bar is hidden from view, click View/Toolbars/Status Bar.


Image cropping

Image cropping tool

Cropping an image allows the user to select only the part of the image desired. To define a crop area, first select the frame and image on which you intend to use the tool. Then, click on the crop button [image] in the toolbox tool bar. Another way is to click Settings/Cursor/Cropping.

After selecting the image, click and hold the left mouse button to select the crop area. When you release the button, only the selected area will be displayed.

To resize the new image to fit the frame, click on the fit to window button [image] in the toolbox tool bar. Undo the cropped area by moving a thumbnail into the frame, or click on the crop button and double click on the image in the frame.


Magic glass

Magic glass is a magnification tool used for zooming in on images. It consists of a floating magnifying glass that can be moved around as necessary to view more details.

To use the magic glass, click on the Magic Glass cursor button, [image], from the toolbar. Magic Glass can also be selected from the view menu, or by typing Alt-M.

Move the popup window over the image to magnify a section of the image. Only image data is magnified. Left click anywhere outside the glass area to clear the magnifying glass,

The magic glass frame can be resized up to 20% of the size of your display resolution. To resize the magic glass:

  1. Move the mouse over the edge of the window until it changes to a bi-directional arrow.

  2. Click the left mouse button.

  3. Drag to resize the window. A large magic glass window may result in ghosting as you drag it around. Reduce the size of the magic glass window if necessary.

An enhanced magic glass allows the floating magnifying glass to be applied to multiple, linked images. To use the enhanced magic glass, follow these steps:

  1. Drag images into two separate frames.

  2. Click the link tool [image]. Then, click a frame while holding the left mouse button, drag the cursor into the second frame, and release the mouse. The link icon appears in the top left corner of each frame.

  3. Check the magic glass box in the link control toolbar or from the Settings/Link Properties menu.

  4. Click the magic glass tool [image] to apply a magic glass to the linked images. Multiple magic glass windows appear and move together over the linked images.


Original size display mode

Original size display mode tool

The show image in original size tool [image] is located in the toolbox toolbar. When pressed, images are displayed in actual size. When not pressed, images are displayed in pixel size. Click on this tool to toggle between the two modes (or click Tools/Zoom).

For this feature to work correctly, the monitor and the images in the study need to be calibrated. You are automatically prompted to confirm monitor calibration. You also are prompted to define a selected image if it does not already contain pixel size and spacing information. If you apply image calibration settings to the study, you will not be prompted until you open another study.


Reset image orientation

To reset the image orientation to the original setting, use the reset image orientation button [image] on the toolbox toolbar. The setting is also available under Tools/Reset. When you apply the function, the selected image returns to its original orientation.


Spine labeling

The spine-labeling tool [image] is for labeling vertebrae and disk interspaces. This tool uses predefined labels and displays them in their location on images in all orthogonal planes.

Select the spine labeling annotation mode by clicking on the button in the annotation toolbar. You can also click Settings/Cursor/Annotations or turn the mouse wheel to select the tool (after selecting the annotation mode cursor).

When spine labeling is active, a popup window appears listing the predefined vertebral and disk interspaces. To insert labels:

  1. Select the starting point from the pull-down menu, and left-click once to place the label. The label automatically advances to the next label.

  2. Left click again to insert the next label.

  3. To automatically advance in the opposite direction, check the box labeled reverse direction in the spine labeling tool window.

  4. Continue until labeling is complete.

To skip a label, change the next label in the pull-down list in the popup window.

To toggle between vertebral labels and disk interspace labels, press and hold the Alt key while clicking.

For disk interspace labels, and dragging vertebrae labels away from their default location, a line appears.

To display the line, check the box labeled show lines in the spine labeling tool window.

To customize the spine labeling tool, observe these steps:

  1. Click Settings/Customize Settings/Spine.

  2. Enter the initial settings for the vertebra and disk interspace.

  3. Click on the checkbox to include L6.

  4. If desired, check the reverse direction box or the show lines box.

  5. If desired, enter new values in the label text boxes to apply new labels to the image.

  6. To modify the label only once, right click on the label after adding it to the image, select edit text, and enter the new text.

  7. The size section defines the dimensions of each vertebral body, and is used when applying label to orthogonal images. If the label focal point is within the defined distance, it appears in intersecting planes.

A small dot beside the label indicates the center point of the annotation, and is the point referenced on other images.

Drag the text away from its default location to add or remove a line connecting the dots.

Select show line in the popup panel to make lines persist after exiting the annotation mode.

Select the annotation cursor mode to move the label. Then, drag the label as needed.

To remove a single label, select annotation cursor mode, right click on the label to pop up the annotation menu, and select delete selected. Select delete all from the same menu to remove single labels and annotations. To remove all spine labels, including all the labels in intersecting planes, and leave other annotations, click reset on the spine label popup window.


Window/level ROI

To change window width and center values for an image, study, or specified region, use the ROI with W/L tool [image] in the toolbox tool bar (or click Settings/Cursor/ROI). Follow these steps:

  1. Click the cursor on the starting point

  2. Drag the mouse to define the area.

  3. Release the cursor, and the calculations are automatically applied to the images in the frame.

  4. The region defining the area remains on the screen. Drag it around to change the W/L settings. Each time you release the mouse button new window/level values are applied.


Attachments

If the study includes scanned documents or other forms of attachments, they appear in the Attachments section of the patient folder, in the thumbnail panel and in the report panel under a tab labeled Attachments.

In the patient folder, scanned documents are listed in the Attachments carousel. Click the attachment icon to display the document in the patient folder’s view area. Drag the attachment icon into an image frame to display the document in the main image area.

If configured to display documents in the thumbnail panel, each attachment appears as an icon in the thumbnail panel. Drag the thumbnail to display the attachment in the main image area.

On the report panel, scanned documents are listed under the Attachments tab. Click the tab to see all the attachments. Click the attachment to load it into the report panel’s attachment view area.

Note: The patient folder’s view area, the main image area and the report panel’s attachment tab’s view area launch the application appropriate for the attachment’s file type. The results are embedded into the designated area or launched in a separate window. The setting to embed PDF documents into the browser window is in Adobe Reader. From the Edit menu, select Preferences. In the Categories list, select Internet. Check the Display PDF in browser box.

If the attachment is an image (e.g., a JPEG file or DICOM object), position the mouse over the thumbnail to display the attachment at a readable resolution. For non-image file types (e.g., a PDF file), the attachment’s file name appears.

The respective attachment view areas support three display modes.

Display Mode | Description
Full image mode | Display the image at full resolution, adding vertical and horizontal scroll bars to reposition the viewable area.
Page-width mode | Fit the page width to the image area, adding a vertical scroll bar if necessary.
Full page mode | Fit the entire image to the image area.

To change the display mode, position the cursor over the image view area and click the left mouse button. The modes advance from page-width to full image to full page to page-width.


AVI player

The AVI plug-in module requires playback to be synchronized to the workstation clock for series having a defined frame rate based on real time. This plug-in module automatically downloads and installs when you start the viewer and acknowledge the download prompt.

Playing an AVI file at a synchronized frame rate requires DirectX 9.0 or later and hardware that supports DirectX. Playback performance will be reduced if these components are not installed. For best results, Windows Media Player 9 or later should be installed.

To generate an AVI file from a series of images,

  1. Load the selected images into an image frame.

  2. Click Postprocessing/AVI Player/Create.

  3. The data displayed in the image frame is converted to an AVI file. When complete, play back or save the AVI file to the disk on the local workstation.

The AVI file can not be exported to the eRAD PACS server.

The AVI plug-in looks for the frame rate of the image objects. If the recommended display frame rate (0008,2144), cine rate (0018,0040), and actual frame duration (0018,1242) are defined, the viewer uses these values to determine the defined frame rate. If undefined, the plug-in prompts you for the desired frame rate when it loads the plug-in.

Configure the AVI initialization settings by selecting the Configure menu item from the AVI Player item in the Post processing menu.


Calibration

Two forms of calibration apply to the viewer. Image calibration assigns dimension to the pixels in the image. Monitor calibration assigns dimension to the monitors on which the images are displayed.

Image Calibration

Image calibration is necessary only for imaging modalities that do not provide enough information. In this case, pixel data uses measurement tools instead of millimeters. Calibration is required to convert pixel numbers to an accurate millimeter value.

On an ultrasound, the technologist uses screen captures, and image and measurement data are stored together. Therefore, this feature is seldom used.

The user is prompted to confirm monitor calibration when image calibration is required. If the monitor or display resolution has not changed, the user only needs to confirm the setting.

To perform image calibration, follow these steps:

  1. Click Settings/Calibration/Image. A window appears showing the current pixel size information.

  2. If numbers (other than zero) exist in the use DICOM calibration data field, the image object contains enough information.

  3. If no information exists, select use manual setting data. Enter the horizontal and vertical pixel sizes, or click on add or change calibration rulers. The calibration rulers allow you to draw one or more rulers on the image and assign a length to each one. Using this information, the pixel sizes are calculated.

  4. When the add or change calibration button is pressed, a full-screen window appears with an image display. The cursor becomes a ruler, similar to the linear measurement annotation tool.

  5. Click, drag and release the mouse to place a ruler over the image. You will be prompted to enter a distance in millimeters.

  6. Draw the ruler over an object in the image where you know the distance. For example, place the ruler over a measurement graph or lead ruler appearing in the image.

  7. Pan and zoom the image to get a more accurate result by clicking on the buttons in the top left corner of the window. The more rulers you define at various angles, the more accurate the size calculations will be.

  8. When finished, click on done. Return to the main calibration window, and choose to apply this setting to the present image, the series, the frame or the entire study.

  9. Click finish.

Monitor Calibration

Even when image pixel size and spacing information is available, monitor information is sometimes necessary to render images correctly. Therefore, monitor calibration may be necessary and is only required once for each monitor.

To perform monitor calibration:

1. Click Settings/Calibration/Monitor. A notice appears explaining how to use the monitor calibration tool.

2. Click the checkbox indicating not to display this page again if desired.

3. Click on Next.

4. Hold a ruler up to the monitor.

5. Drag the horizontal and vertical rulers on the screen using the mouse until they reflect actual size.

6. Click OK when finished.


Digital subtraction plug-in

Digital mask subtraction

  1. From the Files menu, select Update Plug-ins.

  2. Check the Mask Subtraction plug-in module and click OK.

  3. Select a DSA study from worklist.

  4. If the necessary information exists in the study data, a pop-up box asks if you want the mask subtraction applied automatically. Select Yes to generate the images. You are finished. Otherwise, select No to apply it manually and continue.

  5. Click on the blank grid square. Then, click Postprocessing/Mask Subtraction Plug in/Create.

  6. Drop the selected series into the blank grid square. The image series begins processing automatically.

To configure the mask subtraction plug-in to disable notification, click Postprocessing/Mask Subtraction/Configuration to pop up the configuration box. Uncheck display notifications.


Dynamic zoom mode

Dynamic zooming is an interactive magnification tool. Press and hold down both the left and right mouse buttons, and move the mouse forward to zoom in and backward to zoom out. When zooming in, the center point is the starting position on the cursor. Dynamic zoom mode is active in all cursor modes.


Image fusion

The image fusion tool is a plug-in module for superimposing PET/CT and SPECT/CT images into a single volume. Tools include orthogonal and volume oriented view controls, alpha blending, color spectrum application, and MIP view. The plug-in applies to studies whose image series share complementary spatial resolution characteristics, meaning they were acquired on a single machine as part of a single procedure.

The image fusion plug-in module has workstation requirements.

Processor speed: greater than 2GHz

RAM: minimum is twice the size of the series loaded into the fusion frame

Display controller:

Video RAM: minimum of 256MBs

Support for Direct X v9.0 drivers dated August, 2008 or more recently

Support for PixelShader 2.0 or later.

Operating system: Microsoft Windows XP SP1/Vista/7

Attempts to invoke the fusion plug-in module on a machine with insufficient resources may display one or more warnings or error messages. If so, the plug-in may appear to process the data correctly but performance may be poor and results cannot be guaranteed. Do not use the fusion plug-in until you are able to load the plug-in without receiving any pop-up notices.

If a fusion license exists on the server and the user account is configured to use the plug-in module, the viewer prompts the user to download and install it on the workstation. Once downloaded the plug-in installs automatically and is ready to use. To invoke the fusion plug-in module,

  1. Drop a series from the thumbnail panel into an image frame.

  2. From the Post-Processing menu, expand the Image Fusion submenu and chose Create. The plug-in is ready to use when the progress bar disappears, the data is 100% downloaded, the image frame becomes a plug-in frame with toolbar displayed on the border, and the default layout appears.

  3. To fuse the loaded series with another, drag and drop another series into the image frame running the plug-in module. A progress bar pops up while the plug-in module processes the data. When finished, the progress bar disappears and all series loaded into the plug-in frame appear fused together on the screen.

Additional details on the image fusion tool are available in the viewer manual, available from the server's Help tab.


Image stitching

You can stitch two or more images together to form a single, continuous image. A stitched image can be saved to the server and all functions such as attaching, annotating, measuring, etc. apply.

To apply stitching, follow these steps:

  1. Select an image frame.

  2. Click Postprocessing/Stitching. If the image frame contains an image, it loads into the stitching frame automatically. The control buttons for this tool appear in the lower left corner of the image frame.

  3. If the frame is empty, drag the first image from the thumbnail panel or layout manager into the stitching frame. Adjust the image position and size using the zoom tools or the page up/down buttons.

  4. Add a second image in the same manner.

  5. Hold down the left mouse button and drag the image around to position the second image over the first (match a point on the two images).

  6. Use the magic wand tool to line up the two images. To manually adjust overlap, hold down the shift key and click the left mouse button at the point where both images match best.

  7. A pushpin appears on the image, locking the two images at that point.

  8. Using the rotate and scale tools, drag the mouse over the image to rotate it around the pushpin and adjust the image scale. The gauge on the left shows the signal-to-noise ratio of the overlapping portions of the image. The lower the ratio, the closer the two images line up.

  9. If adding a third image, drop another pushpin on the image to lock the two existing images in place, and repeat from the point of adding an image to the frame.

  10. Double click on the image to save it as a single image object.

  11. All tools such as Cobb angle measurements, cropping, etc., can now be applied to the image. Send it to the archive for use in subsequent sessions or as a key image by selecting send image from the file menu.


Mirrored image display mode

Orientation tools allow adjacent images to be mirrored for viewing purposes. This renders the images so the breast wall of each image shares the center line of adjacent frames. Mirrored images can then be panned, zoomed, and oriented together. To create mirrored-images linked together, follow these steps:

  1. Drag images into two separate frames.

  2. Click the link tool. Then, click a frame while holding the left mouse button, drag the cursor into the second frame, and release the mouse button. The link icon appears in the top left corner of each frame.

  3. Check the mirror box in the link control toolbar or from the Settings/Link Properties menu to apply mirroring to the linked images.


Multi-planar reconstruction (MPR)

Multi-planar reconstruction (MPR) is provided through a separately licensed plug-in module. The plug-in is loaded when the viewer is connected to a eRAD PACS server with a valid license. The viewer automatically downloads and installs the plug-in if a valid license exists.

The MPR module creates a volume using the original image data, and allows the user to select the plane (axial, coronal, sagittal or oblique) and parameters to create a completely customized view of the area of interest. The result is a series of images the user can view, save to the server as a permanent image series in the original study, or attach to the report as a key image.

To create the MPR volume:

  1. Load an image series containing as many thin, contiguous slices as possible.

  2. Click Postprocessing/Reconstruction/Create. The image frame will split into quadrants. The lower right hand quadrant (the result frame) displays a real-time representation of the mid-line image in the new series you are generating. The other three frames are control windows.

  3. Use the lines and circles in the control windows to change the center and rotation of the image in the result frame. Place the cursor on a line or within a circle. Press and hold the left mouse button to select and move or rotate the line. Notice the change in the result frame.

  4. To generate a new image series, double click on the image in the result frame. The current image in the result frame will be used as the center slice. Four image slices will be created on either side of the center slice. Slice thickness and increment will be the same as the original image series.

  5. You may also determine the number of slices to be generated, as well as the slice thickness and increment before creating the new image series. Click Postprocessing/Reconstruction/Setup, chose the desired series parameters and click OK.

  6. Click Postprocessing/Reconstruction/Export. The new image series will be created and displayed. It will also be added to the thumbnails and available for display in various screen formats.

  7. To save this series (or an image within the series), click File/Send series to server or File/Send image to server. The images will then be available for future reference and available for viewing by other eRAD PACS users.


Tiled frames

Enlarge images in tiled frames

When a frame displays images in tile mode, you can quickly enlarge one particular image to the frame size by double-clicking on the image.

For example, if the frame is configured to show 2 rows and 3 columns, and you want to examine the fourth image of six displayed, place the cursor over the fourth image and double click. The image appears as large as the frame allows. To revert back to the tile layout, double click again.


VOI LUT

Applying VOI LUT

VOI LUTs are non-linear look-up tables used to display the image. If one is defined by the imaging modality, the VOI LUT is added to the preset window/level list, preceded by '#'. Since the VOI LUTs can be non-linear, changing the W/L settings of an image with a VOI LUT applied forces the curve to be linear.

To configure the viewer to ignore VOI LUTs when they exist in an image, open the Customize Settings panel from the Settings menu and select the Image tab. For each modality type or for the Default modality type, clear the check mark from the box labeled Apply VOI LUT. Existing VOI LUTs are available from the Window/Level menu in the Window/Level toolbar, but are not automatically applied.


Window/Level Settings

Window width and center values are applied when the image is first placed in an image frame. The viewer applies the window and level values in the following order:

  1. Preset values assigned by the applied hanging protocol

  2. VOI LUT defined by the image object

  3. Defined values included in the image object

  4. Calculated values based on a histogram equalization algorithm

To adjust the window width, select the image frame, hold down the right mouse button and drag the mouse to the left and right. To adjust the window center, hold down the same button and drag forward and back. The applied values appear in the Window/Level toolbar.

Imaging modalities and PACS systems may change the image objects, causing rendering problems in third party systems. If you have problems with the default window/level settings, some adjustments are possible.

  1. Click Settings/Customize Settings/Images.

  2. Under the W/L range field, set the minimum and maximum window and level settings for each modality. If you need to use the defined range, select Automatic.

Some modalities define a window width reflecting the full range of pixel data, with a center value set to the middle of the range. The viewer applies the defined values, even when they result in a poor image.

To produce a quality image, you may have to manually set the window and level. You may need to ignore the predefined window and level settings. The viewer then uses its own analysis to set these values.

To disable the default window width and center in an image object, follow these steps:

  1. Click Settings/Customize Settings/Image.

  2. Under settings for, select the modality you want to ignore the default settings, or choose default to set a default setting.

  3. In the auto W/L setting section, place a checkmark in the use default override field if you want to apply the default setting to the selected modality, or select another setting.

  4. If you select no override, the viewer uses the defined window/level settings in the image object.

  5. If you select override by Study/Series/Image, the internal analysis program will be used.

  6. The optimal setting is override by series.


Detect localizer images

Display hash marks automatically

On the settings menu, you can specify what you want the viewer to do with localizer images. Some studies, such as CTs, clearly mark which images are localizers and which are slices. Others, including MRIs, do not.

eRAD PACS has the ability to automatically detect images not in the same plane as images in a series, and can mark these as localizer images.

Click Settings/Localizers and click on Auto Find Localizers to automatically identify the localized images. To permanently set this value, click Settings/Customize Settings/Layout and check the Find Localizers setting to enable the find localizer function.


Display hash marks

Use the F12 key to toggle the localizer lines on and off.

Use the Alt-F12 key to toggle hash marks on and off for all image frames.

The hash mark settings page defines the parameters the viewer uses to calculate spacing limits for hash marks and other positioning features. You can define the distance that defines intersecting image planes and when the Magic X positioning tool is out of range. This setting page also sets the defaults for which kind of hash marks to display. To display the hash mark settings page, go to Settings/Customize Settings/Hash Marks.

eRAD PACS makes a distinction between hash marks and localizer lines. A localizer line is a graphic that shows the intersection of one image on another. This setting applies to the selected image and results in a single line on the intersecting images. Hash marks are the collection of multiple localizer lines. This setting applies to all the series of images in the selected frame. The result is one or more lines drawn on the intersecting images, with the displayed image (in the stack frame) showing a bold line.

Hash marks can be displayed in all or individual image frames.

  • Click on Settings/Localizers/Show Localizer Lines on Select Image to display a localizer line in a single frame.

  • Click on show localizer lines on all images to display localizer lines on all image frames.

  • Select show hashmarks on select image, or show hashmarks on all images. When a setting is enabled, a checkmark appears next to the menu label.

Note: By default, hash marks only appear on an image if it is marked as a localizer image, or if eRAD PACS concludes it is an unmarked localizer. Hash marks only appear if images are spatially related, i.e., the image objects are labeled with the same frame of reference.


Display localizer lines

Display localizer lines for all images

If two frames are displayed in the viewer, and each has a multiple image series in two different orientations, you can enable each series to show localizer lines. Then, when you select a frame, the other frame shows the intersection of the selected one.

If you change the tile mode of 1 x 1 (stack mode) to 2 x 3, you will see six localizer lines displayed on the image still rendered in stack mode. These lines correspond to all six images displayed in the tile frame. As you scroll through the tile frame, the localizer lines change to reflect the six displayed images.


Bookmark studies

When using the eRAD PACS viewer, a user can bookmark his or her work, and return to it later.

To bookmark the active study, click on the bookmark button [image], or click File/Bookmark.

The current state of the study, including the image layout, selected images, annotations, dictations, and study state are all saved. After bookmarking a study, it is safe to close the study and open the viewer with another study, log out of the system, or open the same study again.

To reload a bookmarked study, do the following:

  1. Close the study you opened after bookmarking the original, click on the Restore button, [image], or press the Ctrl+Alt+R keys.

  2. If multiple bookmarked sessions exist, the selection list pops up.

    1. From the list, select the bookmarked session

    2. Click Restore to restore the selected session.

    3. Click Delete to remove the selected session. If changes were made but not saved, they might be lost.

    4. Click Cancel to close the popup window and return to the current viewer session

If you changed user accounts, you need to re-login in as the original user to return to the bookmarked study state.

If a viewer session times out with a study containing edits, the viewer bookmarks the study automatically.


Image scrolling

Scrolling through images

Scrolling through images by selecting the image frame and rolling the wheel on a three-button mouse with scroll wheel.

If the mouse does not have a scroll wheel, use the up and down arrow keys on the keyboard to advance through a series of images.

If the image frame is set to fit-to-window, left-click on the image in the frame and push the mouse forward and back to scroll through the images.

If the Advanced Middle Button Tools setting is disabled, click and drag the middle mouse button on a three-button mouse to scroll images in the selected image frame.

By default, scrolling through a series of images may skip some slices in order to keep up with the drag of the mouse. This enables users to advance through a large series very quickly, but is problematic when you wish to smoothly progress through every image in the series. The Continuous Image Scrolling setting toggles between skipping quickly through the images and forcing every image slice to appear.


Magic X

The Magic X button [image] allows the same point to be displayed in all three axes simultaneously. It is used on studies containing multiple series in multiple orientations (axial, coronal and traversal).

Follow these steps to use the Magic X button:

  1. Select the Magic X button from the toolbar, or by clicking on Settings/Cursor. The cursor changes to a X.

  2. Place the cursor over the point of interest on one of the images.

  3. Press the left mouse button, and the slices in the other frames containing this point are displayed. If localizer lines are enabled on the other images, you can see how the entire slice intersects the other images.

  4. Click on the image again to return to normal mode. If desired, reposition the images and select the Magic X cursor again.

Magic X out-of-range indicator

The Magic-X cursor changes when the icon falls outside a defined distance from the intersecting image. This indicates the referenced image displayed is too far from the primary image, and the intersection is not relevant.

To set the out of range values, click Settings/Customize Settings/Hash Marks. The first field (Dimmed Magic X out of N millimeters), dims the Magic X icon when it moves more than the preset number of millimeters from the closest slice. This usually occurs when you reach the end of the series.

The second field (Disable Magic X out of M millimeters), erases the Magic X icon when it moves more than the preset number of millimeters away from the closest slice.


Next/Previous study

Next/Previous study buttons, [image], and , [image], respectively, are available in the standard toolbar.

These hot keys can also be used:

Ctrl-Alt-Down = open next study in the worklist

Ctrl-Alt-Up = open previous study in the worklist

Use worklist filters to open, for example, the next unviewed study. You must respond to all prompts from the existing study before the next study will open.


Patient folder

A patient folder lists details about the patient history including a list of prior and future orders and studies, technologist notes, reports, scanned documents and demographic information. The patient folder can be launched by clicking the Patient Folder button, [image]. The button exists in the following locations:

Worklist page | In the button section on the left of each study row.
Quick View page | In the study manipulation tools section.
Viewer | In the Toolbox toolbar.

The patient folder is a templated web page, meaning the layout can be customized. It consists of three independent templates. Refer to the eRAD XML Template Customization Manual for details on customizing web pages.

The default patient folder consists of the following sections:

Tabs | Available when launched from the viewer, each tab represents the patient folder for each unique patient with a study loaded.
Buttons | Available when launched from the browser, these buttons are links to available web pages.
Study list | The selected study and all related orders and prior exams, as defined by the relevant exam matching criteria. Studies are listed by procedure date starting with the current date or future date if there are future pending orders.
Patient demographics | Specific patient information such as name, date of birth and history.
Study information | Specific study information pertaining to the selected study in the Study List, such as exam date, modality and study description.
Attachments | List of attachments pertaining to the selected study in the Study List.
Reports | All report components pertaining to the selected study in the Study List.
Notes | Notes pertaining to the selected study in the Study List.
Image area | Readable view of the selected attachment, report component or note.

The properties of each section are described in the table below.

Section | Property | Description
Tabs | Left-click | Display the information for the patient listed on the tab.
Buttons |  | Go to the Quick View page for the selected study. Available from browser-launched patient folder only.
 |  | Retrieve the selected study from the archive.
 |  | Open the selected study in the viewer. Available from browser-launched patient folder only.
 |  | Load the selected study to the current viewer session. Available from viewer-launched patient folder only.
 |  | Return to the worklist page. Available from browser-launched patient folder only.
Study list | Left-click | Make the study the selected study. Updates the study information, attachments, reports and notes sections.
 | Left-click+drag | Available in the viewer only. Load the study into the current viewer session. The study is loaded when the series appear in the thumbnail panel.
 | Folded top-right cell frame corner | Primary study. This is the study selected from the worklist. All prior exams and orders are relevant to this study.
 | Red border | The selected study.
 |  | Relevant by modality to the Primary study.
 |  | Relevant by matching criteria to the Primary study.
 |  | Relevant by body part to the Primary study.
 |  | Study contains a Final report.
 |  | Study contains an attachment.
 |  | Study contains a note.
 | Bar on left edge | Final study.
 | Grey background | Study is not loaded in the viewer and not available on the server.
 | Light blue background | The study cell represents a pending order.
 | Blue | Study is not loaded in the viewer.
 | Yellow | Study is loaded in the viewer.
 | Dark Yellow | Study is loaded in the viewer and is currently displayed in the selected image frame.
Patient demographics |  | If an expand button exists in this section, click on it to include patient information obtained from the RIS. An interface must be established and configured to use this feature.
Study information |  | If an expand button exists in this section, click on it to include study information obtained from the RIS. An interface must be established and configured to use this feature.
Attachments | Mouse-over | Position the mouse over the attachment icon to display a larger view of the attachment when the attachment is an image objects, such as JPEG or DICOM. Non-image objects, such as PDF display the attachment’s filename.
 | Left-click | Display the attachment in the image area.
 | Left-click+drag | Available in the viewer only. Drag the attachment to an image cell in the viewer.
 | Left/Right arrow | Scroll the attachments list to the left or right.
Reports | Mouse-over | Position the mouse over the report icon to display a larger view of the report component.
 | Left-click | Display the full report, including all components and key images, in the image area.
 | Left-click+drag | Available in the viewer only. Drag the report to an image cell in the viewer.
 | Left/Right arrow | Scroll the report components list to the left or right.
Notes | Mouse-over | Position the mouse over the report icon to display a larger view of the report component.
 | Left-click | Display the full report, including all components and key images, in the image area.
 | Up/Down arrow | Scroll the notes list up or down.
 |  | Add a note to the study. A text field appears in the image section. Enter your note and click Save. The note gets tagged with timestamp and your account ID, and appears at the bottom of the Notes list.
Image area | Left-click | Available when displaying an attachment in the image area only. Click to toggle through the available image sizes: fit-to-window; fit-width; and full-resolution.
 |  | Available when displaying a note in the image area only. If the user has Admin permissions, click the Delete button to permanently remove the note from the study.

When displayed from the Viewer, the patient folder automatically updates to reflect additions to the relevant studies.

To force the patient folder to the foreground independent of other viewer panels, open the Customize Settings panel from the Settings menu, click the View tab, and check the Patient Folder on Top box in the General section.

When launching the viewer, the patient folder initializes in the state and location used when the viewer was last closed.


Read-only mode

If you open a study where you cannot make changes, the viewer opens in read-only mode. This applies when you open a study from a CD, do not have report editing privileges, or another user has the study open. When in read-only mode, a notification is displayed. The study can be observed, but no changes to the study will be recorded.

Some users may be given the ability to override read-only privileges. If so, a notification informs you of who currently controls the editable version of the study, and prompts you to break the lock. If you break the lock, you will have the only write-enabled copy of the study. The other user will be unable to save additional changes. Always notify the user listed in the notification you intend to break their lock.


Sort images in a series

Images are displayed in the order acquired at the modality. Unfortunately, many technicians scan in both directions when the procedure calls for multiple series. In these cases, the first and last images in the series are opposite each other and linking the series becomes irrelevant. eRAD PACS can sort images based on slice position (relative to the patient), so the image order in each series progresses in the same direction. Sort settings can be enabled based on modality type.

To adjust, click on Settings/Customize Settings/Layout. Check the sort series box in the automatic settings section of the panel. If you want to enable the sort for all modalities, select default from the settings for drop down box. To override the default setting, choose the desired modality, and enable or disable the sort setting in the checkbox. The setting takes effect the next time you launch a study.


Split and join series

Split and join series into single view

eRAD PACS automatically detects when a set of images labeled as a single series are not in the same plane. When detected, images can be separate in different series. Click Tools/Series.

To join a series, select the series start point and choose join series forward or join series backward.

To split a series, select cut series. When separating interlaced MR studies, cutting the series places the first views in one series, and the second views in a different series.


Stolen lock warning

When a user breaks the lock of a study another user has open in the viewer, the first user receives a pop-up notice to inform them they no longer have write permissions for the study, and the name of the user who took it.

The first user can only reclaim the lock by closing the viewer (prompts to save work to the local hard disk), and reopening the study. The first user can restore the existing state after reclaiming the lock from the other user, and importing the information saved on the local disk. Open the report panel and click restore to restore the information.


Ungroup Series

Some studies contain images grouped in series that users prefer to view individually. eRAD PACS offers two features to separate slices into unique series.

To ungroup, click Settings/Customize Settings/Layout. In the automatic settings section, check the split series box to regroup the images in all series based on the series description. This setting can be assigned to any or all modalities selecting the modality type in the settings for menu. Localizers and slices will then appear as separate series.

To force all images in a series into separate series, insert a non-zero value into the series split length field. This value refers to the image series split point seen in the layout manager and thumbnail panel. For example, if the value is 4, each series with 1 to 4 images is split into 1, 2, 3 or 4 series. When series contain more than 4 images, the series is left intact. A value of 0 means the function is disabled. This setting applies to the selected modality type only. The default setting does not apply to this function.

If a study contains a multi-frame object as a set of images embedded into a single series, eRAD PACS separates the multi-frame object into its own series (if the split series setting is enabled for the modality type).To enable or disable the split series setting, click Settings/Customize Settings/Layout. Then, select the modality in the settings for list box. In the automatic settings section, check the split series box. When this box is un-checked, the series is grouped by modality.


DICOM printer settings

When printing to a DICOM printer, click on DICOM in the print window and then on the settings button to display all of the default DICOM printing parameters as defined in the printer configuration file on the server. In most cases, the default settings are defined to work with the selected printer and changes should not be necessary.

There are times you may want to change a setting for a single print job. Modifying the parameters from this window changes them for the current print job. If you wish to make the change permanent, you must have the system administrator change the setting on the server.

The default print header (used on the print sheet) is set under Settings/Customize Settings/DICOM Fields. Change the default string by editing it in the print window using this procedure:

  1. Click Print/Settings. This option is only available when printing to a DICOM printer.

  2. Click on the session tab to show the default header. Modify or delete anything in the film session label field. Whatever appears in this field will appear at the top of the film. In order to appear on the film, the DICOM printer must support the field session label feature.


Print hash marks and headers

When printing images from the viewer, if hash marks are displayed on the image, they will appear on the printout. If the user has defined a print header for Windows printouts, it will also appear on DICOM printouts.


Print image overlays

You can print or hide the image overlays when you print images to either a PC printer or a DICOM printer.

If the overlays are displayed on the screen when you request the print job, the resulting images will display them as well. If the overlays do not appear on the images, they will not appear on the film or paper.

To display the overlays, click View/Show Image Info or press the F10 key.


Print key images

To add all key images in a report to the print panel, open the report panel, [image]. From the Image menu, select Add all key images to print panel. When you open the print panel, the key images appear in the display area.


Print Layout Templates

Two methods exist for defining print layouts. Users with administrator permissions can define system-wide print layouts for DICOM printers, available in all viewer sessions to users with printing privileges. Details for this method are contained in the eRAD PACS DICOM Print Configuration Manual.

Users can customize their own print layouts using the print layout templates. These are user-specific templates stored in the user’s profile. They define specific options such as film sheet layout, film type and a specific printer.

CREATING A PRINT LAYOUT TEMPLATE

To create or modify a print layout template, load a study into the viewer and perform the following steps:

  1. From the File menu, select Print... to open the print panel.

  2. Select the printer type: Windows or DICOM.

  3. From the printer list, select the printer.

  4. Define printer-specific settings. The available options and procedure for setting them depend on the printer type and default printer.

  5. Click the Save button, [image], in the Print Layouts toolbar in the print panel.

  6. In the Save Print Layout window, enter the label assigned to the current settings.

  7. If this layout applied to specific modality types, check the box labeled Available for specific modalities and select the modalities from the list.

  8. If this layout is the default layout for one or more modality types, select them from Use as default for these modalities list.

  9. Click OK.

Print layouts save the following information:

  • Printer type

  • Printer

  • For Windows printers

    • Rows

    • Cols

    • All settings defined by clicking the Settings button

  • For DICOM printers

    • All settings defined by clicking the Settings button

Print layout templates can be copied from one user account to another.

APPLYING A PRINT LAYOUT TEMPLATE

To apply an existing print layout template, including the built-in system default (labeled *System Default), do the following:

  1. From the File menu, select Print... to open the print panel.

  2. From the Print Layouts toolbar, select the template you want to apply. The assigned settings are applied.

  3. Modify the templates settings by editing them. These changes apply to this current print session and will not be saved.

DELETING A PRINT LAYOUT TEMPLATE

To remove a defined print layout template from your profile, do the following:

  1. From the File menu, select Print... to open the print panel.

  2. From the Print Layouts toolbar, select the template you want to delete.

  3. Click the delete button, [image], in the Print Layout toolbar.


Print panel

Select File/Print to display the print window. No images will be present.

Drag and drop the series from the main viewer display into the print window. Choose drop a single image (Drop Image set to Single), the entire series (Drop Image set to Series), the entire study (Drop Image set to Study), or have the viewer prompt you for each image (Drop Image set to Prompt). The prompt option allows you to skip images, which can be manually inserted after the initial load.

The print panel supports printing a single image multiple times, each with a different setting. Use the window/level function, annotation and other functions on images in the print panel.

To delete any or all images in the print window, click on the image and click Delete. If you want to clear all images, click the Clear All button.

If you need to reorganize images in the print window, click on the top left corner of the image, drag it to the destination position and release the mouse.

If printing to a Windows printer, select the number of rows and columns you want to appear on the printed sheet. If using a DICOM printer, the rows and columns are defined by clicking the Settings button and selecting the matrix from the printer's supported layouts. The images in the print window do not conform to the requested layout. When done, click Print to print the images.


Print reports from the viewer

Print reports

You can print a copy of the report directly from the viewer to a connected Windows printer.

To print a report, open the full report panel. From the top of the report panel window, click the Report menu, and select Print. The print window appears. Click OK to send the report and the attached images to the printer.


Save images to JPEG files

You can save a copy of an image or series of images to your computer in JPEG format using the save function.

Select File/Save Image to save the selected image.

Select File/Save Series to save all the images in the selected series to individual JPEG files.

You can select a destination directory and a file name for the image(s). If saving a series of images, eRAD PACS automatically adds a number to the base file name and places one image in each file. The resulting file reflect all annotations, zoom factors, window/level settings, and other display characteristics as they appear on the screen.

You can also copy the selected image into the system clipboard so the image can be pasted into another application. Select the image and select File/Copy. To paste the image, open the other application, right click, and select paste.


True Size Printing

eRAD PACS supports true size printing via its DICOM print interface. Actual size printing for DICOM images is available where 1:1 scale is desired. The parameter in the printer-specific section(s) of the DICOM Print configuration file, TrueSize, controls this setting. (Refer to the Added DICOM Printer Configuration Parameters section.) When set to “true”, print jobs submitted to this printer will be printed true size.

To override this setting, open the print panel click on the DICOM Settings button, and on the Film tab, check the True Size box to print the image(s) in true size, or clear it to let the print size the images accordingly.


Windows printer settings

When printing to a Windows printer, select Windows in the print panel. The printer and printer settings are available from the Windows print panel that appears after clicking the Print button. The print layout settings are available from the print panel.

The rows and columns settings applied to the print request are available on the print panel. Select the number or rows and columns you want to appear on the printed sheet. Note that the images displayed in the print panel do not necessary conform to this setting.

The default Windows printer settings are configurable for each modality type. To modify the built in default values, do the following:

  1. Select File/Print to open the Print Panel.

  2. Select Windows as the printer type.

  3. To configure default settings, click the Settings button. The Windows Printer Settings panel pops up.

    1. In the Settings For list, select the modality. Use Default to configure the system default values.

    2. To use the modality-independent values for the selected modality, check the Use Default Settings box. Otherwise, define the settings for the selected modality. The available settings are:

      1. Cols – number of columns on each sheet of film/paper.

      2. Rows – number of rows on each sheet of file/paper.

  4. To override the default rows and columns settings, select them from the Rows and Cols fields on the print panel.

  5. Click OK.

To preview the print results, click on the Preview button. In the popup window, select the printer and click on OK. A new popup appears showing you what the results should be on the selected Windows printer. You can either select to continue the print from this point, or cancel out to return to the eRAD PACS print panel and click on Print to execute the print job.